United States Department of the Interior

NATIONAL PARK SERVICE
Grand Canyon National Park
P.O. Box 129
Grand Canyon, Arizona 86023-0129

D18 (GRCA 8219)

Dear Interested Party:  

Subject:  Public Review of Environmental Assessment - Backcountry Information Center

Enclosed is an Environmental Assessment (EA) for the Backcountry Information Center.  The purpose of the proposal is to consolidate the existing backcountry office, the existing river/special use permits office and associated storage into an upgraded facility located and designed to best meet the needs of park operations and the visiting public.  The facility, formerly known as Maswik Transportation Center, would be called the Backcountry Information Center and would include a roof-covered public lobby, visitor contact windows, restrooms, offices, and storage.  The facility would continue to serve as a prominent Grand Canyon Village route shuttle bus stop.  The proposal includes remodeling the existing building to accommodate the consolidated backcountry, river, and special-use permitting functions.  The roofline and supporting structure would remain unchanged.  All of the spatial requirements of the facility would be met with the design of a new floor plan within the existing roofline and supporting structure.  Combining all of the backcountry, river, and special-use permitting functions into a single building would increase the efficiency of park operations and provide enhanced service to park visitors.  The remodel of an existing building to serve this function minimizes new ground disturbance and the potential for impacts to natural and cultural resources. 

A general scoping letter soliciting comments on the initial proposal was sent out in February 2002, prior to the preparation of the EA.  If you wish to comment on this EA, you may mail your comments to Grand Canyon National Park, Attn: Sara White, Compliance Officer, P.O. Box 129, Grand Canyon, AZ 86023, or email Sara White, Compliance Officer, at sara_white@nps.gov no later than December 9, 2002.

Please be aware that names and addresses of respondents may be released if requested under the Freedom of Information Act.  Our practice is to make comments, including names and home addresses of respondents, available for public review during regular business hours.  Individual respondents may request that we withhold their home address from the record, which we will honor to the extent allowable by law.  There also may be circumstances in which we would withhold from the record a respondent's identity, as allowable by law.  If you wish us to withhold your name and/or address, you must state this prominently at the beginning of your comment.  We will make all submissions from organizations or businesses, and from individuals identifying themselves as representatives or officials of organizations or businesses, available for public inspection in their entirety.  Anonymous comments may be included in the public record.  However, the National Park Service is not legally required to consider or respond to anonymous comments.  If you have any questions regarding the project, please call Debbie Lutch, Natural Resources Specialist, at (928) 774-0095 or Sara White, Compliance Officer, at (928) 638-7956.  This EA is also available on Grand Canyon National Park's website at http://www.nps.gov/grca/mgmt.

Sincerely,
Joseph F. Alston
Superintendent

Enclosure

cc:
Sara White (GRCA 8213)
Susan Weaver (GRCA 8219) 
Jan Balsom (GRCA 8213)




Environmental Assessment


Backcountry Information Center
Grand Canyon National Park - Arizona



Public Comment

This environmental assessment will be on public review for 30 days. If you wish to comment on the environmental assessment, you may mail comments to the name and address below, no later than ......................... Our practice is to make comments, including names and home addresses of respondents, available for public review during regular business hours. Individual respondents may request that we withhold their home address from the record, which we will honor to the extent allowable by law. If you wish us to withhold your name and/or address, you must state this prominently at the beginning of your comment. We will make all submissions from organizations or businesses, and from individuals identifying themselves as representatives or officials of organizations or businesses, available for public inspection in their entirety.
Please Address Comments to:
Joseph F. Alston, Superintendent
Attention: Sara White, Compliance Officer
Grand Canyon National Park
P.O. Box 129
1 Village Loop
Grand Canyon, Arizona 86023



Contents
Chapter 1 - Project Scope
Introduction
Purpose and Need for Action
Management and Planning History
Issues and Impact Topics
Impact Topics Dismissed from Further Analysis
Additional NEPA Analysis

Chapter 2 - Alternatives
Introduction
Alternative Development
Alternatives Eliminated from Detailed Analysis
Alternative Description
Identification of Environmentally Preferred Alternative
Mitigation Measures on Action Alternative
Alternatives and Project Objectives

Chapter 3 - Affected Environment and Environmental Consequences
Introduction
     Methodology
Natural Resources
     Wildlife
Park Operations
Visitor Experience

Chapter 4 - List of Preparers
Chapter 5 - Consultation with Others
Selected References
Appendices
A - General Management Plan Excerpts
B - Compliance Summary
C - Wildlife Species Descriptions
D - Foreseeable Future Actions

List of Tables
Table 1. Summary of Alternative Components
Table 2. Comparison of Impacts by Alternative
Table 3. Species of Interest on the South Rim
Table 4. Special Status Species for Project Area

List of Figures
Figure 1. Project Vicinity
Figure 2. Alternative Building Locations Considered
Figure 3. Maswik Transportation Center, River permits office and storage locations
Figure 4. Backcountry Information Center (Maswik Transportation Center)
Figure 5. River and Special Uses Permit Office
Figure 6. Storage Container
Figure 7. Rendering of Proposed Backcountry Information Center




Chapter 1 - Project Scope

INTRODUCTION
The purpose of this document is to disclose the expected effects to the human environment of various components of the proposed renovation of the Backcountry Information Center. The human environment is defined as the natural and physical environment and the relationship of people with that environment. The Backcountry Information Center building, formerly known as the Maswik Transportation Center, is on lands administered by the South Rim district of Grand Canyon National Park, in Coconino County, Arizona.  The proposal includes both interior and exterior rehabilitation. All efforts are designed to improve the functionality of the building for users. Ground disturbing activities are minimal and are focused on the immediate area surrounding the building. This project is located within the Rowe Well watershed. For further reference, see the project vicinity map on the next page.

PURPOSE AND NEED FOR ACTION
The purpose of the proposal is to consolidate the existing backcountry office, the existing river/special use permits office and associated storage into an upgraded facility located and designed to best meet the needs of park operations and the visiting public. The facility would be called the Backcountry Information Center and would include a roof-covered public lobby, visitor contact windows, restrooms, offices, break/training room and storage. This proposal is needed to address the following management concerns:
* The backcountry office and river/special use permits offices are currently in two separate buildings that were not originally designed to house them. The river/special use permits office (a trailer) is too small to the meet the needed functions and space for the program.
* The Maswik Transportation Center was not designed for use as an office building and, in its current capacity, does not adequately meet the needs of the backcountry information program in its current configuration.
* The required long-term file storage is in a third facility (container) that is also too small and is separate from the other two buildings.


Objectives of the Action
1) Consolidate all backcountry, river and special use permit functions into one location.
2) Improve the quality of visitor contact and education.
3) Improve the efficiency of park operations.
4) Improve the functionality of the current building.
5) Minimize impacts to natural and cultural resources, including potential impacts to the Grand Canyon Village Historic Landmark District.


Grand Canyon National Park Project Vicinity Figure 1


MANAGEMENT AND PLANNING HISTORY
National Park Service Management Policies (2001) is the guiding document for management of all national parks within the national park system. It is the basic Service-wide policy document of the National Park Service that supercedes the 1988 edition. It is the highest of three levels of guidance documents in the NPS Directives System. As stated in the introduction, "It (NPS Directives System) is designed to provide NPS management and staff with clear and continuously updated information on NPS policy and required and/or recommended actions, as well as any other information that will help them manage parks and programs effectively."  Among direction on all aspects of park management, these Management Policies set forth direction for each unit of the national park system to maintain an up-to-date General Management Plan. Chapter 9-Park Facilities is applicable to this project.

Grand Canyon National Park is currently operating under the direction of the 1995 General Management Plan (GMP).  This plan provides guidance for resource management, visitor use, and general development for a period of 10 to 15 years.  The primary purpose of the Plan is to provide a foundation from which to protect park resources while providing for meaningful visitor experiences. A summary of the GMP, as it applies to this project is provided in Appendix A. The Backcountry Information Center at the Maswik Transportation Center, is located within Grand Canyon Village and is part of a development zone, which prescribes the area to provide and maintain facilities for serving park managers and visitors. For ease of reference, Appendix A contains excerpts of the pertinent sections of the GMP that apply to this project. The Maswik Transportation Center and the backcountry office are mentioned in several places in the 1995 GMP:
* On Page 30, it states "Maswik Transportation Center will continue as a minor orientation center."
* On Page 36, it states "the backcountry office and some interpretive offices will be moved to the Mather Point orientation/transit center, and the existing backcountry building and a portion of the parking area will be removed and the area revegetated."
* On the map on page 39, removal of the backcountry office, parking and picnic area is identified and Maswik Transportation Center is identified as an existing minor transit station/shelter.
The park's objectives for this project are not exactly the same as those stated in the GMP, but do meet the overall intent of the GMP. To address bullet item one, Maswik Transportation Center would not be specifically identified as an orientation center, but it currently functions as such and would continue to following project implementation. Having Maswik Transportation Center as the Backcountry Information Center will serve an orientation role for all park visitors, but especially for those inquiring about permits and day and overnight hiking options. One of the Backcountry Information Center's key roles is to provide education and information to visitors and part of this includes orientation. Therefore, implementation of the proposal in this EA is consistent with this GMP statement.
Through the planning and analysis documented in this EA, the park proposes to move all backcountry, river and special use permitting to Maswik Transportation Center. However, to address bullet item two, the park does intend to have a backcountry information office at the Mather Point orientation center (now known as Canyon View Information Plaza) at some point in the future.

Because CVIP is not currently accessible by personal vehicle and does not yet function as a mass transit hub, a backcountry office in this location at this time would not adequately serve the needs of park visitors. The park intends to implement the GMP by having a backcountry presence at CVIP at some point in the future, but is pursuing the use of an existing building (Maswik Transportation Center) to serve this role until that time comes. The reasons for this are varied, but primarily include the fact that parking for private vehicles is not available at CVIP. This change to the GMP was documented in an October 2000 amendment, based on the analysis in the 1997 Final EA for Mather Point Orientation/Transit Center and Transit Analysis. Park management believes, until mass transit materializes, private vehicle parking is necessary for visitors coming to the backcountry office to facilitate their needs to get to various trailheads and to allow for them to transport camping gear and backpacks, etc. Maswik Transportation Center has private vehicle parking. Maswik Transportation Center will not be used as a train station as originally thought, and therefore, provides a facility and location that can be utilized by the Backcountry Information Center.
The former backcountry office, a trailer near Mather Campground has been vacated by the backcountry office, but has not been removed. Due to the shortage of office space in the park, this trailer has since been occupied by the park concessions office and the park intends for this building to stay in its current location and continue to be used by park concessions employees. Some of the parking and picnic areas near this building have been removed. Thus, although bullet item two is not being implemented exactly as described in the GMP, it is felt that the intent of this statement is being met through the trailer being vacated by the backcountry office, parking and picnic areas being reclaimed, and a future backcountry presence at CVIP continuing to be a goal of park management.
Bullet item three indicates that the Maswik Transportation Center will be a minor transit station/shelter. The current proposal outlined in this document is consistent with this last statement. The Backcountry Information Center would continue to function as a prominent Grand Canyon Village route shuttle bus stop. If future transit options currently being explored and evaluated for the South Rim are implemented, it is likely that the Backcountry Information Center would also be a prominent stop on this transit system as well. Therefore, the current proposal outlined in this document is consistent with this GMP statement.
An interdisciplinary team discussed potential issues with the creation of a consolidated Backcountry Information Center during a "Choosing By Advantages" (CBA) exercise in June 2000. This team evaluated the guidelines from the GMP (see above) and evaluated several alternative sites and building layouts for meeting the purpose and need for this project over the course of several months in 2000. It was determined by the park that the alternative to combine backcountry and river permit offices into one Backcountry Information Office located at the Maswik Transportation Center, although not specifically identified in the GMP, was still in keeping with the overall intent of the GMP. The use of a CBA protocol when evaluating the merits of large projects is a National Park Service mandate. This is a systematic approach to evaluating alternatives in context with the value of identified issues, concerns, and functions.
During the spring/summer of 2000, an NPS facility-programming group held several meetings and discussions concerning this project. A facility program was developed, several potential sites for the office were identified, and several alternative building schemes were developed for the sites Subsequent discussions of the results of the CBA with various NPS staff and park management resulted in the selection of a proposed action. The park selected as the proposed action the modification of the existing Maswik Transportation Center building for use as the new Backcountry Information Office. The Maswik Transportation Center currently houses the backcountry office and has sufficient space under the existing roof structure to incorporate the entire required facility program.
Moving backcountry permitting functions outside the park has been discussed several times in the past, and was also discussed very early on in the CBA process for this project. Although the advanced reservation system could conceivably be located outside of the park (such as Tusayan, Flagstaff, or Williams), the other functions that the backcountry and river permits office is responsible for could not feasibly be conducted outside park boundaries. Many park visitors come to this building with general questions about the park and employees here serve an information and orientation role to visitors. In addition, backcountry permits are given to drop-in visitors that are seeking information on the backcountry once they are inside the park. The backcountry office also serves a key role in educating visitors about day hiking in the canyon, camping options and general information on safety, access, and permits. The backcountry information center provides a critical presence in the park that could not be achieved if the office were outside park boundaries.

This proposal to consolidate all backcountry and river/special use permit functions into Maswik Transportation Center was included in a public scoping letter submitted to a 300-person Grand Canyon National Park mailing list on February 22, 2002. This list also included eight affiliated tribes, the State Historic Preservation Officer, and other agencies such as the Arizona Game and Fish Department and the U.S. Fish and Wildlife Service.  A press release describing the proposal was issued on February 27, 2002 and the scoping letter was posted on Grand Canyon National Park's website that same day. The purpose of the scoping letter and press release was to describe the proposed action to any interested/affected parties and solicit comments from those who may have issues with the proposed action. Four letters were received. These included a letter from the Navajo Nation Historic Preservation Department, the Hopi Tribe Cultural Preservation Office and two private individuals. The responses from the Navajo Nation and the Hopi Tribe offered no specific comment on the proposal and thanked the park for keeping them informed. One private individual brought up concerns regarding funding for the project. The other individual brought up concerns regarding the original construction of the Maswik Transportation Center and offered several viewpoints on what to do with Maswik Transportation Center and suggestions on consolidation of the backcountry and river permit offices. The Park Service performed a content analysis on this information, information gained from internal scoping, and information gained from scoping with other agencies.  From this effort, the Park Service did not identify any additional significant issues for analysis.
ISSUES AND IMPACT TOPICS
Various agencies have been contacted and consulted as part of this environmental analysis. Appropriate federal, state, and local agencies have been contacted for input and review (see Chapter 5 for a list of persons contacted). National Park Service specialists, with input from federal, state, and local agencies identified issues and concerns (i.e. impact topics) affecting this project. After public scoping, issues and concerns were distilled into distinct impact topics to facilitate the analysis of environmental consequences, which allows for a standardized comparison between alternatives based on the most relevant information.
An issue is an effect on a physical, biological, social, or economic resource. The predicted effects of an activity create the issue. Issues may come from the public, from within an agency or department, or from another agency (Freeman and Jenson 1998). For this project, the interdisciplinary team identified issues with various proposed alternatives. Although a few responses to the scoping letter were received from the public, no additional significant issues came forward through public scoping or scoping with other agencies. Once issues were identified, they were used to help formulate alternatives and mitigation measures. Impact topics were then selected for detailed analysis based on substantive issues, environmental statutes, regulations, executive orders, and NPS Management Policies (2001). A summary of some of these compliance-related laws and regulations is provided in Appendix B. A summary of the impact topics and rationale for selection/dismissal are given below.


Relevant Impact Topics
Wildlife and Special Status Species - The U.S. Fish and Wildlife Service (USFWS) has determined that several threatened, endangered and proposed species have the potential to occur in Coconino County. The Arizona Game and Fish Department has determined that several other special status species should also be considered for projects occurring in Coconino County. Representatives from both agencies met to discuss this and other Park projects in December 2000. The information provided was used to develop a list of species of concern in the project area. Section 7 of the Endangered Species Act requires all federal agencies to consult with the U.S. Fish and Wildlife Service to ensure that any action authorized, funded, or carried out by the agency does not jeopardize the continued existence of listed species or critical habitats. This topic will be discussed in Chapter 3.

Park Operations - The building renovation is designed to improve the functionality of the current building, to consolidate currently separate offices and provide a more efficient backcountry and river permitting center. This is expected to benefit park staff working in this division and improve operational efficiency. This topic will be discussed in Chapter 3.

Visitor Experience - A consolidated Backcountry Information Center would serve an essential public service by improving visitor contact opportunities through providing one central location for information and permits for backcountry and river users. This topic will be discussed in Chapter 3.

Impact Topics Dismissed from Further Analysis
Soils and Water - The project area is located within the Rowe Well watershed.  There is no standing water or any major or minor drainage in the project vicinity.  There is no riparian habitat present within or adjacent to the project area. The Grand Canyon Village area is characterized by the absence of surface water, which generally drains through the ground water system or returns to the atmosphere via evapotranspiration. Surface runoff usually only occurs following severe storm events. This is largely due to the permeable nature of the upper sedimentary layers underlying Grand Canyon Village area (NPS 1995, Roundy and Vernon 1996) and the evapotranspiration potential of surrounding pinyon-juniper vegetation types (Huntoon undated).
Proposed construction would involve minimal soil disturbance.  The project components focus on the interior and exterior of the building itself and would not result in substantial soil disturbance outside of the immediate area surrounding the building. The interior reconfiguration of space and addition of new space would all be accommodated within the existing roofline of the Maswik Transportation Center, requiring very little soil disturbance. Therefore, due to the limited size and extent of the ground disturbance proposed for this project, the fact that the area is located within the developed zone of Grand Canyon Village, and the adherence to mitigation measures designed to minimize the potential for soil movement off-site during project implementation, ground disturbance would result in an overall negligible impact to soil and water resources, and would last only as long as construction activities occurred. For these reasons, soils and water were dismissed from further analysis.

Vegetation - Proposed construction would involve only minimal disturbance, if any, of vegetation adjacent to the building. The project components focus on the interior and exterior of the building itself and would not result in disturbance outside of the immediate area surrounding the building. The interior reconfiguration of space and addition of new space would all be accommodated within the existing roofline of the Maswik Transportation Center, requiring very little vegetation disturbance. Therefore, due to the limited size and extent of the ground disturbance proposed for this project, the fact that the area is located within the developed zone of Grand Canyon Village, and the adherence to mitigation measures developed for exotic species and plant restoration, only negligible impacts to vegetation  are expected. Therefore, vegetation was dismissed from further analysis.

Air Quality - Clean, clear air is essential to preserve the resources in Grand Canyon National Park, as well as for visitors to appreciate those resources. Grand Canyon National Park is a federally mandated Class I area under the Clean Air Act.  As such, air in the Park receives the most stringent protection against increases in air pollution and in further degradation of air quality related values.  The Act then sets a further goal of natural visibility conditions, free of human-caused haze.  Air quality in the Park is generally quite good.  Pollution levels monitored in the Park fall below the levels established by the Environmental Protection Agency to protect human health and welfare.  However, the ability to see through the air (visibility) is usually well below natural levels because of air pollution.  Most of this pollution originates far outside the Park's boundaries, and arrives in the Park as a well-mixed regional haze, rather than as distinct plumes.

Section 118 of the Clean Air Act requires all federal facilities to comply with existing federal, state, and local air pollution control laws and regulations. The park's air quality specialist has determined that this project, due to its limited scope, would not require consultation with the State of Arizona regarding air quality.  However, because there is some ground disturbance involved, there is a possibility of raising fugitive dust during project implementation or from disturbed areas afterwards.  After project completion, building and paving footprints would address dust there. Revegetation of the site if needed, after work is complete, would provide long-term dust control.  Mulch and the plants themselves would stabilize the soil surface and reduce wind speed/shear against the ground surface.

Trenching and other minor on-site work would increase dust and combustion-related emissions.  Dust raised during earth moving activities would be limited by the size of the project and the equipment used.  By clearly marking boundaries of the project area, unnecessary soil disturbance, and consequent dust generation, would be avoided.  Water sprinkling can control fugitive dust emissions from light traffic in the project area. Construction equipment itself can adversely affect air quality by exhaust emissions. Minimizing the extent to which construction equipment idles would help to reduce this effect. Minimizing idling would also help to reduce noise impacts during construction as well.

The Backcountry Information Center is in a highly used development zone. Renovation efforts, while increasing the size of the building and interior configuration of space, would be within the existing roofline of the building with the site and essential functions in their current location.  Thus, indirect air quality impacts from routine daily vehicle emissions from visitors, employees and official business would be unchanged.

Therefore, local air quality may be temporarily degraded by dust generated from construction activities under the action alternative, and emissions from construction equipment. This degradation would result in an overall negligible impact to air quality, and would last only as long as renovation activities occurred. Impacts to overall park air quality or regional air quality are not expected. For these reasons, air quality was dismissed from further analysis.
Soundscape - The NPS is mandated by Director's Order 47 to articulate the Park Service's operational policies that would require, to the fullest extent practicable, the protection, maintenance, or restoration of the natural soundscape resource in a condition unimpaired by inappropriate or excessive noise sources. Natural sounds are intrinsic elements of the environment that are often associated with parks and park purposes. They are inherent components of "the scenery and the natural and historic objects and the wild life" protected by the NPS Organic Act. They are vital to the natural functioning of many parks and may provide valuable indicators of the health of various ecosystems. Intrusive sounds are of concern to the NPS because they sometimes impede the Service's ability to accomplish its mission.
Renovation activities would generate some construction-related noise in the vicinity above ambient conditions.  Noise sources include vehicles, power tools and equipment, and additional people in the area conducting the work.  To protect the Park soundscape during project implementation, noise production must occur outside the curfew established for overflights, as listed in the mitigation measures developed for this project. Noise impacts from this project would only last the duration of the construction. After construction is completed, any noise level impacts would return to their natural condition. All construction would occur during daylight hours when roads and the associated traffic already affect the project area. Any additional traffic would only be temporary and would negligibly affect the areas in the short-term. Since this project would have no measurable impacts on the long-term soundscape in the project area, soundscape was dismissed from further analysis.

Floodplains and Wetlands - Executive Order 11988 (Floodplains) and Executive Order 11990 (Wetlands), which require federal agencies to examine the potential impacts of actions on floodplains and wetlands, were reviewed for applicability to this project. Because the project is not in or near a floodplain or wetland and would not affect this resource, floodplains and wetlands were dismissed from further analysis.
Cultural Resources - Ground disturbing activities have the potential to affect cultural resources. The National Historic Preservation Act, as amended in 1992 (16 USC 470 et seq.), and the National Environmental Policy Act, as well as the National Park Service's Director's Order-28, Cultural Resource Management Guideline (1994), Management Policies (2001), and Director's Order-12, Conservation Planning, Environmental Impact Analysis and Decision-making (2001), require the consideration of impacts on cultural resources either listed in or eligible to be listed in the National Register of Historic Places. Section 106 of the National Historic Preservation Act of 1966 requires that federal agencies having direct or indirect jurisdiction over undertakings consider the effect of those undertakings on properties on or eligible for listing on the National Register of Historic Places and afford the Advisory Council on Historic Preservation and the state historic preservation office an opportunity to comment.

Consultations with American Indians are also required for compliance with a variety of laws and other legal entities, such as presidential executive orders, proclamations, and memoranda; federal regulations; and agency management policies and directives. Examples are the Indian self-determination and Education Assistance Act (1975); The American Indian Religious Freedom Act (1978 and as amended in 1994); the native American Graves Protection and Repatriation Act (1990); National Historic Preservation Act (as amended in 1992); the Presidential Memorandum of April 29, 1994, entitled "Government-to-Government Relations With Native American Tribal Governments; and Executive Order 13007 of May 24, 1996, entitled "Indian Sacred Sites." Native American use of the area is known in general terms from ethnographic accounts and on-going consultation with the nine affiliated tribes of Grand Canyon. Consultations with those tribes interested in projects occurring on the South Rim were conducted for this project during the scoping period in February 2002 (see Chapter 1, page 3-4 and Chapter 5). Letters were received from two of these tribes (Hopi and Navajo). No specific references have been identified specifically for the Backcountry Information Center building area.
Direct or indirect impacts to archeological resources are not expected from implementation of this project due to the fact that no archeological sites have been located within the boundaries of the project area nor are any sites in close proximity to the project area. The majority of the work would be occurring interior to the building, on the building itself, or directly adjacent to the building, within the existing roofline. Ground disturbance would be minimal and would primarily occur on areas already disturbed (existing walkways, etc.). Implementation of mitigation measures should help ensure that impacts to archeological resources do not occur. Therefore, impacts to archeological resources are expected to be negligible due to the lack of sites within the project area, lack of sites near the project area, lack of significant ground disturbance, and the implementation of mitigation measures.
Direct or indirect impacts to historic resources are not expected from implementation of this project either, because the Backcountry Information Center is not eligible for, nor listed on the National Register of Historic Places. The existing trailer used by the river/special use permits office is not historic nor is the storage facility in the maintenance area. The Backcountry Information Center building is located near the Grand Canyon Village National Historic Landmark District, but is not within the district boundary. Because the project entails modification of an existing non-historic structure, the potential for impacts to the nearby historic district are minimized. Most of the work would be on the interior of the building. Some exterior walls would be modified, but efforts would be made to create exterior finishes compatible with the existing structure and its location near a historic district. The current exterior of the Backcountry Information Center is compatible with the nearby district and adjacent cultural landscape, so changes to the exterior of the building that are similar to the existing condition are not expected to result in any impacts to historic resources. Implementation of mitigation measures should help ensure that impacts to historic resources do not occur and, therefore, impacts to historic resources are expected to be negligible.
Recent evaluation of the Area of Potential Effects by the park's Historical Architect resulted in a determination that there would be no visual or physical effect on the Historic District or any historic building as a result of this project. Effects of this project would not extend beyond the immediate confines of the building. This is due to the nature of the work, the existing topography and vegetation and the distance from the building to the Historic District and/or historic buildings (Powell 2002).
After applying the Advisory Council on Historic Preservation's criteria of adverse effects (36 CFR Part 800.5, Assessment of Adverse Effects), the National Park Service concludes that implementation of the preferred alternative would result in a "no historic properties affected" determination.  This is due to the fact that the Backcountry Information Center is not eligible for, nor listed on the National Register of Historic Places, the building does not occur within a historic district, project implementation would not affect any other historic resources, and effects to archeological resources are not anticipated.
For these reasons, cultural resources were dismissed from further analysis.
Environmental Justice - Executive Order 12898 requires consideration of impacts to minority and low-income populations to ensure that these populations do not receive a disproportionately high number of adverse or human health impacts. This issue was dismissed from further analysis for this project because no alternative would affect everyone equally and would not disproportionately impact minority or low-income populations.
Prime and Unique Farmland - The Farmland Protection Policy Act of 1981, as amended, requires federal agencies to consider adverse effects to prime and unique farmlands that would result in conversion of these lands to non-agricultural uses. Prime or unique farmland is defined as soil that particularly produces general crops as common foods, forage, fiber, and oil seed; unique farmland produces specialty crops such as fruits, vegetables and nuts. The project area is an existing building surrounded on two sides by a parking area. This site and surrounding disturbed, but non-developed lands have been evaluated by appropriate park technical area specialists. Based on their observations, the project area is not considered prime or unique farmland. Therefore, this topic was dismissed from further analysis.
Socioeconomic Environment - Socioeconomic values consist of local and regional businesses and residents, the local and regional economy and park concessions. The local economy and most business of the communities surrounding the park are based on construction, recreation, transportation, tourist sales, services, and educational research; the regional economy is strongly influenced by tourist activity. The GMP EIS discussed the socioeconomic environment and impacts extensively. There may be short-term benefits to the local and regional economy resulting from construction-related expenditures and employment. Local and regional businesses would be negligibly affected in the long-term. Therefore, impacts, both adverse and beneficial, would be negligible and thus socioeconomic values were dismissed from further analysis.

ADDITIONAL NEPA ANALYSIS
The alternatives include all reasonably foreseeable connected actions.  Environmental effects estimated for this project consider the site-specific effects of all foreseeable actions and mitigation measures.  Monitoring during and following implementation of the project would occur to verify effectiveness of mitigation measures and predictions of impact.  This EA will guide any subsequent project implementation.  If new information or unforeseen and unanalyzed actions become necessary in the future, additional site-specific environmental analysis will be conducted before implementation.

Chapter 2 - Alternatives

INTRODUCTION
This section describes two management alternatives for this project. In developing alternatives for this project, some actions were considered and subsequently dismissed. This chapter contains a section that describes alternatives that were considered but eliminated from detailed analysis and the reasons for their elimination. A summary table comparing alternative components is presented at the end of this chapter.
The preferred alternative is based on preliminary designs and best information available at the time of this writing.  Specific distances, areas, and layouts used to describe the alternative are only estimates and could change during final site design.  If changes during final site design were not consistent with the intent and effects of the selected alternative, then additional compliance would be needed as appropriate.

ALTERNATIVE DEVELOPMENT
During the spring and summer of 2000, an NPS facility-programming group met to develop a park facility program. Several potential sites for a combined backcountry and river permits office were identified and several alternative building schemes were developed for the sites. A Choosing by Advantages (CBA) exercise was held on June 12 -14, 2000 to weigh the merits of various building and site alternatives against the cost. The scope of the CBA included the evaluation of several alternative locations and building types for a backcountry and river permits office facility. Four specific alternatives were evaluated during the CBA exercise and one alternative (Alternative 4 in the CBA) was selected as the preferred alternative, using cost/benefit ratios.  Alternative 4 identified the construction of a new walk-up visitor contact building near the Bright Angel trailhead and the construction of a new backcountry and river main office near the Magistrate Building (URS 2000). These alternative locations are shown in Figure 2, and described in more detail in the next section, with the rationale for their subsequent elimination from further detailed analysis.
Subsequent discussions of the results of the CBA with various NPS staff and park management resulted in the development of two additional alternatives; 1) The use of the Magistrate site for a full single building facility (including main office and walk-up visitor contact functions) and, 2) The rehabilitation of the existing Maswik Transportation Center as a full single facility to provide all the needed functions of the backcountry and river permits office. These two additional alternatives were then compared to those previously evaluated during the June 2000 CBA exercise, and resulted in a revised CBA report (Cloud 2001). From this exercise and subsequent discussions with NPS staff and park management, the rehabilitation of the Maswik Transportation Center for use as the consolidated Backcountry Information Center was selected as the preferred alternative. The Maswik Transportation Center currently houses the backcountry office and has sufficient space under the existing roof structure to incorporate the entire required facility program.

ALTERNATIVES ELIMINATED FROM DETAILED ANALYSIS

Site locations: Various possible locations for a new building(s) that would function as a combined backcountry and river permits office were initially explored. These included a Bright Angel site, (near the Bright Angel Trailhead), Village Loop site, Maswik site (Maswik Transportation Center), and a Magistrate site (near the Magistrate building). A site near the future Heritage Education Campus (Appendix D) was preliminarily identified, but quickly dismissed due to the uncertainty of the final Heritage Education Campus design/layout and the risk associated with construction of a new building that may be in conflict with later site planning. Figure 2 displays the approximate locations of these potential sites. All of these sites were evaluated during the June 2001 CBA exercise (URS 2000) and again when the CBA was revised to also include a more detailed evaluation of the Maswik Transportation Center and the Magistrate site (Cloud 2001). Multiple factors were used in evaluating the merits of each of these sites including the extent to which the site was already disturbed, potential impacts to natural and cultural resources, proximity to utilities, proximity to parking and transportation options (bus stops, potential transit corridors), visitor contact opportunities, cost, and available funds.


Figure 2. Alternative building locations considered for Backcountry Information Center facilities, also showing relation to Grand Canyon Village Historic Landmark District boundary.


Building Types: Two different functional modes were developed for the building based on the needs of the backcountry and river permits offices. These included a walk-up visitor contact (information kiosk) function (direct face-to-face contact between NPS personnel and visitors) and main office operations (interactions with visitors via telephone, mail and/or Internet and routine administration of the program). These two functional modes suggested three potential building types; 1) one building that would provide both walk-up visitor contact and main office operations functions, 2) a building that would provide main office operations as a single function, and 3) a building that would provide walk-up visitor contact as a single function.

Building types and potential site locations were combined into four distinct alternatives for evaluation during the CBA exercise, as follows:

Alternative 1 - This alternative would construct a new building to provide walk-up visitor contact and main office operations on the Village Loop Site (Figure 2). This is an undisturbed site, requiring new access and new parking, but is within short walking distance of Bright Angel Trailhead and would likely result in minimal disturbance to park operations during construction. This site is within the Grand Canyon Village Historic District. When costs and benefits were compared, Alternative 1 received the lowest score of any of the alternatives. This alternative was dismissed from further detailed analysis exercise due to the fact that it would result in new ground disturbance, would result in impacts to the surrounding historic district, did not improve visitor convenience, was adjacent to a 100-year floodplain, and would cost more than the funds available.

Alternative 2 - This alternative would construct a new building to provide main office operations on the Village Loop Site and would construct a new building to provide walk-up visitor contact at the Bright Angel site. The Village Loop site is an undisturbed site, requiring new access and new parking, but is within walking distance of the Bright Angel Trailhead. The Bright Angel site is a disturbed site, has no parking, but is close to a shuttle bus stop, is next to the trailhead and would provide high potential for ranger contact with day hikers. Alternative 2 ranked similarly to some of the other alternatives but was dismissed from further detailed analysis. The Village Loop site was ruled out for the same reasons as described above in Alternative 1. Following further discussions with park staff, Grand Canyon National Park determined that new building construction on the edge of the South Rim near the Bright Angel Trailhead was not in line with the long-term goals for the park. Goals stated in the 1995 GMP include providing necessary services and facilities in existing disturbed areas wherever possible and that new developments would be cost-effective, water-conserving and energy-efficient (GMP, page 5). The GMP also states that appropriate use and adaptive reuse of (historic) structures is encouraged (GMP, page 8). Although new construction on the South Rim near the trailhead is not specifically mentioned in the GMP, new construction in this location would not meet the intent of the GMP as clearly as adaptive reuse of an existing structure would. For this reason and the fact that this alternative was the most expensive and would likely cost significantly more than the funds available, Alternative 2 was dismissed from further detailed analysis.

Alternative 3 - This alternative would renovate the existing Maswik Transportation Center to provide main office operations and would construct a new building to provide walk-up visitor contact at the Bright Angel site. This alternative would use an existing facility (Maswik Transportation Center) that has existing utilities and parking and is close to a shuttle bus stop. The Bright Angel site is a disturbed site, has no parking but is close to a shuttle bus stop, is next to the trailhead and would provide opportunities for ranger contact with day hikers. For the reasons described under Alternative 2 related to new construction at the Bright Angel Trailhead site and the fact that this alternative would likely cost more than the funds available, Alternative 3 was dismissed from further detailed analysis. The renovation of the Maswik Transportation Center portion of this alternative is further refined and included as part of the preferred alternative described in the next section.

Alternative 4 - This alternative would construct a new building to provide main office operations at the Magistrate site and would construct a new building to provide walk-up visitor contact at the Bright Angel site. The Magistrate site is a disturbed site near existing buildings, has existing parking, is close to Ranger Operations search and rescue, and is located within the Grand Canyon Village Historic District. The Bright Angel Trailhead site is a disturbed site, has no parking, but is close to a shuttle bus stop, is next to the trailhead and would provide high potential for ranger contact with day hikers. This alternative would result in new ground disturbance and construction on the Magistrate site would result in impacts to the surrounding historic district. In addition, for the reasons described under Alternative 2 related to new construction at the Bright Angel site and the fact that this alternative was similar in cost to Alternative 2, Alternative 4 was dismissed from further detailed analysis.

Alternative 6 - This alternative would construct a new building to provide walk-up visitor contact and main office operations on the Magistrate site. The Magistrate site is a disturbed site near existing buildings, has existing parking, is close to Ranger Operations search and rescue, and is located within the Grand Canyon Village Historic District. Although the estimated cost of this alternative was lower than for the other alternatives and does not include construction near the Bright Angel Trailhead, this alternative was dismissed from further analysis due to the fact that construction on the Magistrate site would result in new ground disturbance and impacts to the surrounding historic district.

The proposal identified as Alternative 5 in the revised CBA (Cloud 2001) includes renovation of the Maswik Transportation Center to provide walk-up visitor contact and main office operations and has been selected as the alternative to carry forward into detailed analysis. This alternative is identified as Alternative B - Preferred Alternative in this Environmental Assessment and is described fully in the next section.

ALTERNATIVE DESCRIPTION

Alternatives are described below. Table 1 summarizes the primary components of each alternative and Table 2 summarizes the expected impacts from implementation of the alternatives. Figure 3 displays the locations of the existing three backcountry and river permits facilities. Current photographs are also included, such as Maswik Transportation Center, the current site of the Backcountry Information Center (Figure 4); the river/special use permits office (Figure 5) and the existing storage container (Figure 6).

Alternative A - No Action. This alternative does not meet the purpose and need for the project, but provides a basis for comparison with the action alternative. Alternative A would not change the existing situation.  The Maswik Transportation Center, the current site of the Backcountry Information Center, would remain in its current condition. The Maswik Transportation Center was built in the early 1990s, before the completion of the park's General Management Plan.  Its original use was to serve as a secondary point of arrival for Grand Canyon Railway passengers from Tusayan.  A railroad spurline from Grand Canyon Airport into the park, serving as another means of mass transit for Park visitors, did not materialize.  It would have been the point of arrival for up to 20% of South Rim visitors had this rail service been instituted.  Since the mid-1990s, the facility has served as a Village Route shuttle bus stop combined with the Backcountry Information Center.  Under this alternative, The backcountry permits office would remain in the Backcountry Information Center, with no changes to the existing building (Figure 4). The river/special use permits office would remain in a trailer, separate from the Backcountry Information Center (Figure 6) and long-term storage would remain in a third facility, a storage container, also separate from the Backcountry Information Center (Figure 5).

Figure 3 - Maswik Transportation Center, river/special use permits office and storage locations.

Figure 4 - Maswik Transportation Center, the current site of the Backcountry Information Center. February 2002.

Figure 5 - River/special use permits office. May 2002.

Figure 6 - Backcountry storage container. May 2002


Alternative B - Preferred Alternative. Since the mid-1990s, the Maswik Transportation Center has served as a Village Route shuttle bus stop combined with the Backcountry Information Center.  Under this alternative, the Maswik Transportation Center would be renovated to provide a facility to accommodate all backcountry, river/special use permit functions and associated storage. The facility would be called the Backcountry Information Center and would continue to serve as a Village Route shuttle bus stop.

The proposed renovated Maswik Transportation Center would be approximately 4652 square feet in size from outside corner to outside corner, of which approximately 2160 square feet within the existing footprint would be new construction and the remaining would be remodeled space. The proposed renovation includes the installation of a fire and intrusion alarm system and a fire sprinkler system. The renovated building would include a lobby, sales area, restrooms, offices, and storage. The new exterior walls, windows and doors, necessary for the addition of interior space within the existing roofline, would match the existing structure in materials and colors. The building would meet Americans with Disabilities Act (ADA) guidelines. The roofline and supporting structure would remain unchanged. All of the spatial requirements of the facility would be met with the design of a new floor plan within the existing roofline and supporting structure. Utilities are already in place; the building has existing parking and is close to a shuttle stop. Because this alternative renovates an existing facility, estimated costs for this alternative were lower than any of the alternatives previously considered (see previous section for alternatives considered but dismissed from detailed analysis). Renovation of the existing building to combine all backcountry service and administrative needs into one facility would benefit visitors by providing a central location for all backcountry and river permitting functions. Figure 7 is a rendering of what the proposed renovated facility would likely resemble following project implementation.
The river/special use permit office trailer would be vacated and all functions would relocate to the renovated facility. The trailer would be made available for other park uses at that time. It is likely that the trailer would be moved to accommodate future plans for a residential housing development in this area, identified as the Yacc housing area in the GMP  (NPS 1995).  The storage container, located in the NPS maintenance area, would be emptied and made available for other NPS uses. It is also likely that this container would be moved from this historic maintenance area, to minimize the visual intrusion of this type of facility on the surrounding historic district.

Figure 7. Rendering of proposed Backcountry Information Center (NPS 2001).



IDENTIFICATION OF THE ENVIRONMENTALLY PREFERRED ALTERNATIVE
The environmentally preferred alternative is determined by applying the criteria suggested in the National Environmental Policy Act of 1969 (NEPA), which guides the Council on Environmental Quality (CEQ). The CEQ provides direction that "[t]he environmentally preferable alternative is the alternative that will promote the national environmental policy as expressed in NEPA's Section 101:

* fulfill the responsibilities of each generation as trustee of the environment for succeeding generations;
* assure for all generations safe, healthful, productive, and esthetically and culturally pleasing surroundings;
* attain the widest range of beneficial uses of the environment without degradation, risk of health or safety, or other undesirable and unintended consequences;
* preserve important historic, cultural and natural aspects of our national heritage and maintain, wherever possible, an environment that supports diversity and variety of individual choice;
* achieve a balance between population and resource use that will permit high standards of living and a wide sharing of life's amenities; and
* enhance the quality of renewable resources and approach the maximum attainable recycling of depletable resources.

Using selection factors from the Choosing by Advantages process and through the process of internal scoping, scoping with the public and other agencies, the environmentally preferred alternative selected is Alternative B. Alternative B best meets the purpose and need for action and best addresses the overall Park Service objectives and evaluation factors.  No new information came forward from public scoping or consultation with other agencies to necessitate the development of any new alternatives, other than those described and evaluated in this document. Alternative B is recommended as the Preferred Alternative and meets both the Purpose and Need and the project objectives.
MITIGATION MEASURES ON ACTION  ALTERNATIVE
To minimize resource impacts, the integral design features (i.e. mitigation measures) below would be followed during implementation of the action alternative, and are analyzed as part of the action alternative. These actions were developed to lessen the potential for adverse effects of the proposed action, and have proven to be very effective in reducing environmental impacts on previous projects.
* The staging area for the construction office (a trailer) and construction equipment and material storage would be located in previously disturbed sites or existing paved areas near the Backcountry Information Center building. All staging areas would be returned to pre-construction conditions once construction is complete. Standards for this, and methods for determining when the standards are met, would be developed in consultation with the Park Restoration Biologist.
* If dust becomes a problem during work, sprinkling with water would occur to reduce dust, both on roadways used and/or in the construction site.
* Construction equipment would not idle for long periods to reduce noise and air quality impacts on site.
* Construction zones would be fenced with construction tape, snow fencing, or some similar material before any construction activity. The fencing would define the construction zone and confine activity to the minimum area required for construction. All protection measures would be clearly stated in the construction specifications and workers would be instructed to avoid conducting activities beyond the construction zone as defined by the construction zone fencing.
* Prior to any exterior structural work, the park's Restoration Biologist would be notified to ensure that the native plants in the planter boxes surrounding the building are not impacted.
* Construction workers and supervisors would be provided with tree pruning guidelines. The adherence to these guidelines would minimize damage to trees during project implementation. The park's Restoration Biologist would be notified prior to the manipulation of vegetation to ensure impacts to vegetation are minimized.
* Construction workers and supervisors would be informed about special status species. Contract provisions would require the cessation of construction activities if a species were discovered in the project area, until park staff re-evaluates the project. This would allow modification of the contract for any protection measures determined necessary to protect the discovery.
* California condor and Mexican spotted owl conservation measures developed as part of the "Batch" consultation with Fish and Wildlife Service (NPS 2002) for construction projects in the park would be adhered to during project implementation. This would include confirming distances to the latest confirmed condor nests and Mexican spotted owl protected activity centers, restricting noise related to construction activity when necessary, and taking appropriate and agreed-to precautions if condors occur at the project site. The Fish and Wildlife Service concurred with the park's determination that implementation of the Backcountry Information Center project, as one of 61 construction projects occurring over the next five years, may affect, but is not likely to adversely affect the Mexican spotted owl or the California condor. Concurrence was received on July 9, 2002.
* Existing outdoor trash containers would be replaced with wildlife-proof trash containers.
* If previously unknown archeological resources are discovered during construction, a park archeologist will be contacted immediately. All work in the immediate vicinity of the discovery would be halted until the resources could be identified and documented and an appropriate mitigation strategy developed, if necessary, in accordance with the stipulations of the 1995 Programmatic Agreement Among the National Park Service, the Arizona State Historic Preservation Officer, and the Advisory Council on Historic Preservation Regarding the General Management Plan/Environmental Impact Statement, Grand Canyon National Park, Arizona.
* All workers would be informed of the penalties for illegally collecting artifacts or intentionally damaging any archeological or historic property. Workers would also be informed of the correct procedures if previously unknown resources were uncovered during construction activities.
* To minimize the potential for impacts to park visitors, variations on construction timing would be considered. Options include conducting the majority of the work in the off-season (winter) or shoulder seasons and implementing daily construction activity curfews. Unless additional time is authorized by park management, operation of construction equipment would not occur between the hours of 6 PM to 7 AM in summer (May - September), and 6 PM to 8 AM in the winter (October - April), to minimize the impacts of noise from construction activities to visitors and the Canyon's natural quiet.

Alternatives and Project Objectives: The objectives of the action are described in Chapter 1 and also listed here: 1) Consolidate all backcountry, river and special use permit functions into one location; 2) Improve the quality of visitor contact and education; 3) Improve the efficiency of park operations; 4) Improve the functionality of the current building; and 5) Minimize impacts to natural and cultural resources, including potential impacts to the Grand Canyon Village Historic Landmark District.

The preferred alternative clearly addresses each of these objectives. Alternatives that were considered but dismissed from further analysis were dismissed in part because they did not sufficiently address one or all of these project objectives. Table 1 displays alternative components
and compares the ability of the alternatives to meet project objectives.


Table 1. Summary of Alternative Components
Component
Alternative  A - No Action
Alternative  B - Preferred Alternative
Building Program
No action taken; Maswik Transportation Center (MTC) would continue to function as shuttle bus stop and Backcountry office, with river/special use permit office in a separate location and storage in a third location. MTC would continue to have a building program & design more suited to a transit center than an office building
* Roof-covered public lobby with visitor contact windows (may include enclosure of lobby)
* Offices
* Break/Training Room
* Restrooms
* Mechanical Room
* Janitor Room
* Electrical Room
* Telecommunications Space
* Secure Storage
Approximate Square Footage (SF)
No action taken
* 4650 SF total, of which 2160 SF within existing roofline would be remodeled space

Other Facility Requirements
No action taken
* Fire Sprinkler System
* Fire Intrusion and Alarm Systems
* Drinking Water Supply for Visitors
* Computer needs
Site work
No ground disturbance
* All work within existing building footprint; only minor miscellaneous site work necessary (i.e. landscaping, sidewalk repair, etc.)
Connected Actions
No action taken; river/special use permits office would remain in trailer in Yacc housing area, storage container would remain in NPS boat shop area.
* Storage container would be emptied and made available for other park uses. Container would likely be moved to a new location in NPS administrative area.
* River/special use permit trailer would be vacated and made available for other park uses. Trailer would likely be moved to a new location in NPS administrative area.

Accomplishment of Project Objectives
Does not accomplish project objectives
* Achieves all project objectives





Table 2. Comparative Summary of Environmental Impacts.

Impact Topic
Alternative A - No Action
Alternative  B - Preferred Alternative
Wildlife Species of Concern
Populations generally remain the same; no effect to listed species or species of concern
Negligible short-term impacts to general populations; may affect, but not likely to adversely affect Mexican spotted owl and California condor
Park Operations
Backcountry and river permitting functions and administrative offices would continue to be in separate buildings that were not design to house them. The river permits office is too small and does not meet current or future needs of the program. File storage is in a third facility that is separate from the other buildings and is too small. This situation results in operational inefficiencies.
Moderate long-term beneficial impacts to park operations by consolidation of administrative and visitor contact operations for all backcountry, river and special use permitting into one building at a central location. Minor short-term adverse impact during building renovation.
Visitor Experience
Visitor experience would generally remain the same; current Backcountry Information Center in Maswik Transportation Center provides information and services to visitors and backcountry users. River and special use permitting however would continue to be in separate facilities, sometimes causing delays for visitors. Inefficiencies in current Maswik building design would continue to impact visitors, especially during rain or snow, and during the busiest times of the year.
Consolidation of all backcountry, river and special use permitting and information functions would provide "one-stop shopping" for visitors, resulting in long-term moderate beneficial impacts. Possible enclosure of lobby area would provide warmer environment in winter/off-season and shelter from shuttle bus noise and fumes. Short-term impacts to visitors such as reductions in accessibility, convenience and visual quality are expected during the construction period.



Chapter 3 - Affected Environment and Environmental Consequences

INTRODUCTION
This Chapter describes the present condition (i.e. affected environment) within the project area and the changes (i.e. environmental consequences) that can be expected from implementing the action alternatives or taking no action at this time.  The no action alternative sets the environmental baseline for comparing the effects to the other alternative.  The impact topics (see Chapter 1) define the scope of the environmental concern for this project.  The environmental effects, or changes from the present baseline condition, described in this chapter reflect the identified relevant impact topics, and include the intensity and duration of the action, mitigation measures and cumulative effects.

The National Environmental Policy Act (NEPA) requires that environmental documents disclose the environmental impacts of proposed federal action, reasonable alternatives to that action, and any adverse environmental effects that cannot be avoided should the proposed action be implemented.

Grand Canyon National Park encompasses approximately 1.2 million acres in northern Arizona. The project is located on the South Rim in Grand Canyon Village, approximately 6 miles north of Tusayan, Arizona. Grand Canyon Village serves as the south entrance to the park and is the first park development south entrance visitors encounter. Grand Canyon Village is a destination point for many Grand Canyon visitors and provides many services such as lodging, restaurants, post office, bank, gift shops, entertainment and orientation.
Methodology
The impact analysis and conclusions contained in this chapter were based on park staff knowledge of the resources and site; review of existing literature and park studies; information provided by specialists within the National Park Service and other agencies; and professional judgement. Detailed information on natural and cultural resources in Grand Canyon National Park that is summarized in the 1995 GMP and associated Environmental Impact Statement (EIS) was specifically referenced for information on affected resources in the project area.
Potential impacts in this chapter are described in terms of type (are the effects beneficial or adverse?), context (are the effects site-specific, local or even regional?), duration (are the effects short-term or long-term?), and intensity (negligible, minor, moderate or major). Because definitions of intensity can vary by impact topic, intensity definitions are provided separately for each impact topic analyzed in this EA.
For purposes of impact analysis in this Chapter, the following definitions of duration are used to characterize impacts discussed.
* Short-term - temporary effects typically confined to the construction period.
* Long-term - more permanent effects that will remain following construction.

CUMULATIVE IMPACTS
Cumulative impact is defined as the impact on the environment which results from the incremental impact of the action when added to other past, present, and reasonably foreseeable future actions regardless of what agency (Federal or non-federal) or person undertakes such other actions. Cumulative impacts can result from individually minor, but collectively significant actions, taking place over a period of time (40 CFR 1508.7). Therefore, it is necessary to identify other ongoing or foreseeable future actions within the vicinity of the project area.
For this analysis, foreseeable future actions were considered actions that could occur in Grand Canyon Village within the next 5 years that currently have funding or for which funding is being sought. Five years was selected as the period for foreseeable future actions because many of the actions identified in the GMP are likely to either be planned or implemented by that time. The area of impact was chosen to be Grand Canyon Village due to the potential for impacts of multiple actions on park operations and visitor experience in this highly used area. Because implementation of this project is expected to result in minimal impact to the natural environment, a watershed analysis was not used for this project. Cultural resource impacts are also expected to be minimal with implementation of this project and, therefore, historic district boundaries were not used further in a cumulative impact analysis.
Past and foreseeable future actions that have occurred or could occur in Grand Canyon Village include approximately 14 projects and are listed and discussed briefly in Appendix D. Several of the proposed future projects were identified in the GMP to address future increases in visitation and the need to minimize the impacts of increased visitor use on natural and cultural resources. Cumulative impacts are addressed by resource in this chapter.

IMPAIRMENT OF PARK RESOURCES OR VALUES
In addition to determining the environmental consequences of implementing the alternatives, National Park Service policy (Management Policies 2001) requires analysis of potential effects to determine whether actions would impair park resources.

The fundamental purpose of the national park system, established by the Organic Act and reaffirmed by the General Authorities Act, as amended, begins with a mandate to conserve park resources and values.  National Park Service managers must always seek ways to avoid, or to minimize to the greatest degree practicable, adverse impacts on park resources and values. However, the laws do give the National Park Service the management discretion to allow impacts to park resources and values when necessary and appropriate to fulfill the purposes of a park, as long as the impact does not constitute impairment of the affected resources and values. Although Congress has given the National Park Service the management discretion to allow certain impacts within parks, that discretion is limited by the statutory requirement that the National Park Service must leave park resources and values unimpaired, unless a particular law directly and specifically provides otherwise.  The prohibited impairment is an impact that, in the professional judgment of the responsible National Park Service manager, would harm the integrity of park resources or values, including the opportunities that otherwise would be present for the enjoyment of those resources or values.  An impact to any park resource or value may constitute impairment.  An impact would be more likely to constitute impairment to the extent that it affects a resource or value whose conservation is:

* necessary to fulfill specific purposes identified in the establishing legislation or proclamation of the park;
* key to the natural or cultural integrity of the park; or
* Identified as a goal in the park's general management plan or other relevant NPS planning documents.

Impairment may result from National Park Service activities in managing the park, visitor activities, or activities undertaken by concessioners, contractors, and others operating in the park. The potential for impairment is discussed for each applicable resource for each alternative in this chapter. A statement summarizing the conclusions of this evaluation is included in the conclusion statement at the end of the environmental consequences section for each applicable resource in this chapter.

NATURAL RESOURCES

WILDLIFE
Affected Environment
General Populations/Species of Interest: Mammals typically associated with ponderosa pine and juniper/woodland vegetation on the South Rim include species such as elk, mule deer, ground squirrels, Abert's squirrels, deer mice, and several bats. Birds include black-throated gray warbler, gray flycatcher, stellar's jay, pinyon jay, western tanager and pygmy nuthatch. Reptiles include western rattlesnake, short-horned lizard and mountain skink (Brown 1994).  Numerous park personnel have visited the project area in all seasons over many years. Those species that are not special status species, but for which there is interest and concern for their populations on the South Rim, are listed in Table 3 and discussed briefly below. This list was developed based on input from Park biologists, Arizona Game and Fish Department biologists, and U.S. Fish and Wildlife Service biologists.
Ponderosa pine and pinyon/juniper woodland habitats of the South Rim provide habitat for many species, including those listed in Table 3. The Backcountry Information Center is surrounded by habitat suitable for all those species listed in the above table. However, due to the fact that the building occurs within the developed area of the South Rim and is near a busy shuttle bus stop, the existing use by visitors and employees in this area would continue to be high during all seasons. There is also little vegetation in the immediate vicinity of the building due to the large size of the building, parking area, and nearby railroad tracks. For these reasons, the project area likely does not provide essential habitat for any of these species.  It is likely that these species may be encountered near the building occasionally, but it is not considered essential habitat for these wildlife species. Exceptions to this include mule deer (a resident herd is present year round in the developed areas of the South Rim due to abundant forage around facilities and residences), elk to a lesser extent (for the same reasons as for deer) and mountain lion. Recent research conducted by a park wildlife biologist demonstrates that lions frequent the developed areas of the South Rim, where adequate cover exists, and prey species (such as resident deer, elk, and house pets) are abundant (E. Leslie, pers. comm. 11/01).

Special Status Species.  Table 4 includes a list of threatened, endangered, proposed, and species of concern known to occur in the project vicinity, species whose habitat may be present in project area, or species who might otherwise be impacted by project actions.  In-depth discussion of federally listed species issues in the analysis area is the subject of a separate Biological Assessment (BA). Of the ten federally listed wildlife and plant species that are known to occur or are likely to occur in Grand Canyon National Park, four occur on or near the South Rim.  There are no confirmed nest or roost locations for special status species in the project area, although condors have been observed in the project vicinity.



Table 3. Species of Interest on the South Rim.
Common Name
Scientific Name
Mule Deer
Odocoileus hemionus
Desert Bighorn Sheep
Ovis canadensis
Mountain Lion
Felis concolor
Rocky Mountain Elk
Cervus elaphus nelsoni
Peregrine Falcon
Falco peregrinus anatum
Common Raven
Corvus corax
Rock Squirrel
Spermophilus tridecemlineatus
Breeding Birds
Various species


Table 4. Special Status Species Pertinent to the Backcountry Information Center Renovation Project, Based on Known Occurrences and Habitat Preferences.

CoCCommon Name
SpeciesSpecies
Status
Project Vicinity Occurence
Mexican Spotted Owl
Strix occidentalis lucida
T, WC
No; unoccupied canyon habitat greater than 0.25 miles, but less than 0.5 miles from project area. Nearest occupied habitat greater than 1 mile from project area. Surveys of nearest habitat will be complete by August 2002.
California Condor
Gymnogyps californicus
T*, WC
Yes, but project area not suitable for nesting or roosting. Nearest confirmed nest is in the inner canyon, approximately 2 miles from project area.

Key: T = federally listed as threatened under the Endangered Species Act (ESA); WC = Wildlife species of special concern in Arizona (AZ Game and Fish Department 1996); SC = former species of concern to the US Fish and Wildlife Service, but for which there is no legal status (all former C2 species Federal Register (1996a); T* = federally listed as an experimental non-essential population in Arizona, but in National Parks the species is considered federally listed as threatened under ESA.


The list in Table 4 was developed from personal knowledge of the area by park biologists, park records, the AGFD Heritage Nongame Data Management System database (2000), and Arizona Game and Fish Department and U.S. Fish and Wildlife Service biologists.

A detailed analysis of the expected effects of this project on TES species is the subject of a separate Biological Assessment (NPS 2002). The potential for adverse impacts to federally listed species has been consulted on with the U.S. Fish and Wildlife Service (USFWS). USFWS concurred with the park's determination that implementation of this project, along with many other construction projects in the park over the next five years, may affect, but is not likely to adversely affect, the Mexican spotted owl or the California condor or their habitat (USFWS letter July 9, 2002).  A brief description of the TES species applicable to this project is included in Appendix C.

Environmental Consequences
Methodology
The thresholds of change for the intensity of an impact to wildlife populations are defined as follows:

Negligible:	an action that could result in a change to a population or individuals of a species, or designated critical habitat, but the change would be so small that it would not be of any measurable or perceptible consequence.

Minor:	an action that could result in a change to a population or individuals of a species or designated critical habitat. The change could be measurable but small and localized and of little consequence.

Moderate:	an action that would result in some change to a population or individuals of a species or designated critical habitat. The change would be measurable and of consequence.

Major:	an action that would result in a noticeable change to a population or individuals of a species or resource or designated critical habitat.

Alternative A - No Action
Direct/Indirect Impacts The no action alternative would maintain the project area in its current state and would continue to provide habitat in the project area for many wildlife species, although habitat quality in the immediate area would remain low due to the lack of existing vegetation and the high level of development. Without a change in vegetation or human use in the project area, wildlife populations would generally remain the same. Selection of the no action alternative would not affect TES species in the project vicinity, or their habitat, beyond the on-going impacts of visitation and human activity that have been occurring in this area for many years. The continued use of the building would not impact any sensitive wildlife habitat requirements such as nesting and/or roosting sites, key foraging areas, key calving or fawning areas, or primary wildlife travel corridors. Selection of the no action alternative would therefore have no impact on the species of interest or species of concern listed above.
Keeping the river/special use permit trailer in its current location in the Yacc housing area and keeping the storage container in its current location in the NPS maintenance area would not result in any effects to wildlife species in the area.
Cumulative Impacts: Because of the lack of direct and indirect impacts to vegetation from implementation of the no action alternative, wildlife impacts are also minimized. However, other past, present and reasonably foreseeable future projects do have the potential to disturb vegetation in the Grand Canyon Village area and have the potential to disturb wildlife through increased noise and activity levels. Implementation of standard mitigation measures for current and future projects would minimize this likelihood, such as implementation of curfews on noise to protect natural quiet and implementation of conservation measures that have been developed for minimizing noise impacts to special status species. Implementing this project, which is of very limited scope, is not expected to result in measurable changes in the wildlife populations in Grand Canyon Village when combined with current and future projects. Therefore, cumulative impacts are expected to be negligible from implementing Alternative A.
Impairment: Direct, indirect, and cumulative impacts to the wildlife resource would be negligible as a result of implementing the no action alternative. These impacts would not result in impairment. Because there would be no major adverse impacts to a resource or value whose conservation is (1) necessary to fulfill specific purposes identified in the establishing legislation or proclamation of Grand Canyon National Park; (2) key to the natural or cultural integrity of the park; or (3) identified as a goal in the park's general management plan or other relevant National Park Service planning documents, there would be no impairment of Grand Canyon National Park's wildlife resources or park values.

Alternative B - Preferred Alternative
Direct/Indirect Impacts: Direct impacts to wildlife as a result of implementation of the action alternative would be primarily a result of noise disturbance from construction activity, and not from direct disturbance of habitat. As previously stated, very little ground or vegetation disturbance is expected from project implementation. Actions are restricted to the building itself and the immediate surrounding area, and are not likely to result in substantial changes in wildlife use of the area. It is unlikely that species of concern or special status species rely on habitat surrounding the building as essential habitat. Due to the low level of vegetation disturbance as part of this project, it is not likely that key foraging habitat or nest/roost trees for breeding birds would be disturbed as a result of this project. Wildlife species are not likely to be permanently displaced as a result of this project due to the small amount of disturbance, the fact that no substantial changes in recreational or operational use or timing of use would result, and the availability of similar habitat in the surrounding area. Therefore, direct impacts are expected to be minor.
Short-term noise disturbance during construction would occur. Large construction equipment would not likely be necessary for this project since it is a renovation of an existing structure that would not require rock excavation or moving large amounts of soil. However renovation efforts would require light construction equipment and would result in an increased level of activity around the building. This could result in increased noise during project implementation and short-term disruption of wildlife in the surrounding area. This potential is expected to be minor and short-term. Noise-related impacts specific to Threatened and Endangered species have the potential to occur and are discussed more fully in the Biological Assessment. Implementation of this project may affect, but is not likely to adversely affect, the California condor and the Mexican spotted owl. Implementation of conservation measures (mitigation measures), as part of the project, as identified in this EA and in the associated Biological Assessment, would ensure that adverse effects do not occur.

Vacating the river/special use permit trailer in the Yacc housing area and relocating it to another NPS administrative area would result in negligible impacts to wildlife, provided the area it is moved to is a disturbed site, that would not require tree removal or substantial vegetation disturbance. Emptying the storage container in the NPS maintenance area and relocating it to another NPS administrative area is also not expected to result in wildlife impacts, provided the area it is moved to is a disturbed site that would not require tree removal or substantial vegetation disturbance. Setting up trailers in the parking lot temporarily while the building is being remodeled would result in negligible impacts to wildlife. Trailers will be set up in a disturbed site that is already paved and would not result in disturbance to vegetation or wildlife habitat components. There would likely be increases in noise and activity in the area while employees are being relocated, but this is expected to be short-term and would result in negligible impacts to wildlife species.
Cumulative impacts: Cumulative impacts to wildlife are not expected due to the limited scope of the project and the lack of substantial vegetation disturbance. Combining this project with others planned in Grand Canyon Village over the next several years would likely result in minor impacts to wildlife habitat and wildlife use in the Village. These impacts are not expected to be substantial due to the limited scope of this and other planned projects and the short-term nature of the disturbance related to construction noise. Although habitat may be disturbed and vegetation removed for some projects (as listed in Appendix D) this is not expected to substantially change the existing habitat components within the Village area over the long-term. Implementation of mitigation measures for each project to address vegetation restoration, exotic species management, and short-term construction noise effects should help to ensure that adverse impacts do not occur. Because of the fact that the Village area does not provide key wildlife habitat due to the existing level of development and disturbance, project implementation in the this area over the next five years is not expected to result in adverse cumulative impacts to wildlife or specials status species.
Impairment: Direct, indirect, and cumulative impacts to the wildlife resource would be negligible to minor as a result of implementing the action alternative. These impacts would not result in impairment. Because there would be no major adverse impacts to a resource or value whose conservation is (1) necessary to fulfill specific purposes identified in the establishing legislation or proclamation of Grand Canyon National Park; (2) key to the natural or cultural integrity of the park; or (3) identified as a goal in the park's general management plan or other relevant National Park Service planning documents, there would be no impairment of Grand Canyon National Park's soil and water resources or park values.
Conclusions: The no action alternative goes the furthest in maintaining the existing wildlife habitat in the project area and would not result in noise impacts other than those typical of the surrounding area. Impacts to wildlife are expected to be negligible to minor in both the short- and long-term under the action alternative. Minor adverse impacts to existing populations in the project area could occur in the short-term during construction activity. For purposes of Section 7 consultation, Implementing the action alternative may affect, but is not likely to adversely affect the California condor or Mexican spotted owl, or their habitat. It has been determined that the implementation of any one of the alternatives would not result in impairment of wildlife resources.

PARK OPERATIONS
Affected Environment
The Backcountry Information Center is located at Maswik Transportation Center. It functions now as a shuttle bus stop and provides backcountry permitting functions and visitor information. The river/special use permits office is in a separate facility (trailer) in the Yacc administrative/residential area. Long-term storage is in a third facility (container). As stated previously, having these offices and facilities in different areas results in inefficient park operations. Employees need to travel between difference offices for daily tasks. Visitors that arrive at the Backcountry Information Center that need river or special use permits or services often have to then be directed to the river/special use permits office. Since the river/special use permits office is in an administrative area, it can be difficult for visitors to find.
There are currently 12 employees that rotate through both the river/special use permits office and the backcountry office. Typically, the river/special use permits office is staffed with up to three employees at any one time and the backcountry office with up to seven employees.  There is limited office space in the backcountry office, creating cramped conditions for employees that can lead to frustrated employees and reductions in the quality of customer service. This limitation in space also results in not being able to provide a full consolidated effort from the backcountry and river staff at the busiest times of the year, resulting in slower response times and wait times for walk-up, calling and letter-writing visitors (Sullivan pers. com, 7/2/02).
Environmental Consequences
Methodology
Definitions for levels of impacts to park operations efficiency are as follows:

Negligible:	an action that could change the operations of the park, but the change would be so small that it would not be of any measurable or perceptible consequence.

Minor:	an action that could change the operations of the park but the change would be slight and localized with few measurable consequences.

Moderate:	an action that would result in readily apparent changes to park operations with measurable consequences.

Major:		a severely adverse or exceptionally beneficial change in park operations.

Alternative A - No Action
Direct/Indirect Impacts: Implementing Alternative A would not address the current and future needs of the backcountry and river-permitting program in the park. River and special use permit employees would continue to work in a sub-standard trailer that does not meet current needs for office and storage space. Storage for the program is kept in a separate third substandard facility, resulting in inefficient park operations and increased employee travel within the Village area. Not acting at this time to consolidate functions would generally keep park operations functioning as they do currently, and would not address the need for consolidation of functions.  Continuation of the current operation is expected to result in a long-term minor to moderate adverse impact to park operations due to the inadequacy of existing facilities to meet current and future needs of the program, and the inefficient use of space.

Cumulative Impacts: Substantial cumulative impacts are not expected from implementation of the no action alternative when combined with past and future projects. Although park operations would not be improved in this building if the no action alternative were selected, other current and future projects such as the headquarters rehabilitation and the Ranger Operations building rehabilitation project (Appendix D) would likely result in improvements in overall park operations. Adverse impacts to park operations from keeping the Maswik Transportation Center building in its current condition are expected for this project, but they are minor and would likely not be measurable when compared to the other changes that would take place in Grand Canyon Village over the next 5 years as significant components of the General Management Plan are implemented.
Alternative B - Preferred Alternative
Direct/Indirect Impacts: Rehabilitation of existing buildings instead of construction of new buildings within the park is a goal identified in the 1995 GMP when addressing current and future needs. Since the action alternative includes rehabilitation of an existing building to continue to meet the administrative needs of park staff, the project meets the intent of the GMP. Renovation of Maswik Transportation Center to provide 4650 SF of functional space for the backcountry and river permits program would result in moderate direct beneficial impacts to park operations. This renovation would create a functional facility designed specifically for the end-user and would result in positive impacts to the program. Allowing for all backcountry and river functions to be consolidated into one facility would minimize travel between different offices and storage, would allow more time for employees to focus on daily operations, and would increase communication and consistency in the program.
Rehabilitation efforts are likely to take up to six months to complete and would require the building to be unoccupied during most of this time. This would therefore require employees to vacate the building. Employees would be temporarily relocated into trailers that would be temporarily placed in the northern section of the parking area during the rehabilitation. This relocation of staff into temporary office space has the potential to result in minor to moderate adverse effects to the efficiency of park operations during that time. Efforts would be made to minimize the disruption to park employees and to visitors during this time.
Cumulative Impacts: It is likely that minor to moderate beneficial cumulative impacts would result from this project, when combined with other projects planned in the park over the next several years. Many projects would implement actions identified in the GMP and would result in positive impacts to park operations and visitor experience. Many of the projects identified in Appendix D include building rehabilitation (park headquarters, ranger operations, Yavapai Observation station) and construction of new facilities or improvements of old facilities for park staff (NPS maintenance facility, emergency services facility). The incremental improvements in park staff and visitor facilities in the park are expected to have substantial benefits to park in the park over the long-term. Consolidation of the backcountry and river permit program into one facility would improve the efficiency of that operation and would be another positive step toward improvement in overall park operations. Having a facility that provides space for all employees working in that division would increase communication and consistency. Rehabilitation of older facilities for staff and visitor use in combination with construction of new facilities and renovation of others to best accommodate employee and park needs results in greater employee morale and more efficient park operations.
Conclusions: Implementing Alternative A would generally keep all current park operations functioning as they do currently. Implementation of Alternative B would result in a moderate long-term beneficial impact to park operations by creating more useable and functional space within the Backcountry Information Center building and creating a more pleasant work environment for employees. Short-term minor adverse impacts to park operations may occur during project implementation and the subsequent temporary relocation of employees. Moderate beneficial cumulative impacts to park operations are expected due to the continued implementation of other projects designed to improve park facilities and consolidate park functions.

VISITOR EXPERIENCE
Affected Environment
The Backcountry Information Center provides an essential service to visitors inquiring about trips into the backcountry and day and overnight hiking options. Visitors are given crucial advice designed to promote safety and enjoyment and receive important assistance in planning their adventures. The river/special use permits office provides the information and services necessary for river and special use permitting, although some of this information can sometimes be obtained at the Backcountry Information Center.  Visitor services are provided through face-to-face contact at both of these offices and through telephone, mail and email originating from these offices.
In 2001, there were approximately 34,394 face-to-face interactions with groups of visitors at the backcountry office. Employees provided detailed answers and advice by telephone to 13,363 callers through the backcountry office and approximately 10,000 at the river/special use permits office. Approximately 12,985 group permits for overnight backcountry users were issued (with approximately 1,257 cancelled before use). Total walk-up visitation varies greatly depending on the time of year. At times, the line of people waiting to ask questions is nonstop all day. In January and February, there may sometimes be less than 10 visitors per day inquiring at the backcountry office.
Visitors have responded favorably to the recent consolidation of some backcountry and river permit functions into the Maswik Transportation Center. However, front desk limitations (i.e. having only two walk-up windows) can often extend their wait in line excessively. In rainy weather visitors get wet in the open queuing are because of the split roof plan. Having the open areas in the roof up high where rain can blow and splash through the roof openings creates cold and wet situations for visitors below. In the winter season, walk-up visitors also must wait in this open queuing area where it is cold and where snow accumulates. Due to the fact that the shuttle bus stop is in front of the building and near the open queuing area as well, diesel exhaust fumes from the buses and high noise levels can also negatively impact visitors and employees (Sullivan pers. com. 7/2/02).
Environmental Consequences
Methodology
The thresholds of change for the intensity of an impact are defined as follows:

Negligible:	the impact is barely detectable, and/or will affect few visitors.

Minor:		the impact is slight but detectable, and/or will affect some visitors.

Moderate:	the impact is readily apparent and/or will affect many visitors.

Major:	the impact is severely adverse or exceptionally beneficial and/or will affect the majority of visitors.

Alternative A - No Action
Direct/Indirect Impacts: Implementing Alternative A would not adequately address the current and future needs of park visitors. Visitors would continue to have to access two different buildings with inquiries or permits for the backcountry, river, and special uses. This would generally keep the visitor experience as it is currently, without addressing the need for added convenience and accommodation. Visitors would continue to be exposed to shuttle bus noise and fumes while waiting in line at the walk-up windows at the Backcountry Information Center during the busiest times of the year. Visitors would also be exposed to temperature extremes at the walk-up windows during the shoulder season and off-season, if the open-air lobby remained. This is expected to result in a long-term minor adverse impact to visitor experience due to the separation of the backcountry and river/special use permit offices, the difficulty in finding the river permits office, and the inadequacies of the Maswik Transportation Center building design for use as administrative offices and the need for high-level visitor contact.

Cumulative Impacts: Implementing Alternative A, combined with other projects planned over the next several years, is likely to result in impacts to visitor experience in the park. Many projects planned in the park are to implement actions identified in the GMP and would result in positive impacts to visitor experience and park operations. Many of the projects identified in Appendix D include building rehabilitation (park headquarters, ranger operations, Yavapai Observation station) and construction of new facilities or improvements of old facilities for visitors (Greenway Trail, Mather Campground rehabilitation, Heritage Education Campus). The incremental improvements in visitor facilities in the park are expected to have substantial benefits to visitor service in the park over the long-term. Not consolidating the backcountry and river permit program into one facility would likely result in negative impacts to visitor experience, but it is likely this would be a negligible to minor adverse impact, when combined with other park actions that are expected to substantially improve the visitor experience in the park.
Alternative B - Preferred Alternative
Direct/Indirect Impacts: Renovation of the Backcountry Information Center is expected to directly benefit visitor experience by providing a central location for all backcountry and river permitting functions. Visitors are already familiar with this building as the place to go for backcountry information and permits, it has adequate parking and it is easy to access via personal vehicle and/or the shuttle system. Consolidation of all backcountry, river and special use permitting and information functions would provide "one-stop shopping" for visitors, resulting in long-term moderate beneficial impacts to visitor experience.
Short-term disruptions of backcountry permitting and information functions while the rehabilitation is being conducted are expected. Current operations would be impacted during construction and provisions will need to be made to make the transitional period as easy on the visitor as possible.  The establishment of temporary office space in trailers in the parking area will allow for continued service to visitors during the construction period. Visitors would still be able to obtain permits and get information regarding backcountry, river and special use permits during the construction period, but it is possible that visitors may experience delays, longer lines, and/or disruptions in service until the construction is complete and the Backcountry Information Office, as a consolidated river, special uses, and backcountry permits office is complete. These minor to moderate short-term disruptions in ease of service would be outweighed by the long-term benefits of a centralized office for the backcountry and river program.
Cumulative Impacts: It is likely that beneficial cumulative impacts would result from this project, when combined with other projects planned over the next several years. Many projects planned in the park are to implement actions identified in the GMP and would result in positive impacts to visitor experience and park operations. Many of the projects identified in Appendix D include building rehabilitation (park headquarters, ranger operations, Yavapai Observation station) and construction of new facilities or improvements of old facilities for visitors (Greenway Trail, Mather Campground rehabilitation, Heritage Education Campus). The incremental improvements in visitor facilities in the park are expected to have substantial benefits to visitor service in the park over the long-term. Consolidation of the backcountry and river permit program into one facility would improve the efficiency of that operation and would be another positive step toward improvement in overall park operations. This would also benefit visitors by providing one facility that would provide all the services they need related to backcountry, river and special uses. Combining this beneficial change with other improvements in park facilities, like the Heritage Education Campus, Yavapai Observation Station, and rehabilitation of Mather Campground, is expected to improve the quality of visitor services in the park over the long-term. Addressing the need for mass transit (Appendix D) and the recent completion of Canyon View Information Plaza are expected to result in direct cumulative improvements in the way visitors experience Grand Canyon National Park.
Conclusions: Implementing Alternative A would generally keep visitor experience as it is currently. Implementation of Alternative B would result in a long-term moderate beneficial improvement in visitor experience by creating a centralized Backcountry Information Center for all backcountry, river and special use permits and information. Short-term minor adverse impacts to the visitor experience may occur during building renovation, while employees are temporarily relocated. Moderate beneficial cumulative impacts are expected due to the continued implementation of other projects that are designed to improve park facilities and consolidate park functions.





Chapter 4 - List of Preparers
Prepared By:
Deborah Lutch, Natural Resources Specialist - Project Management Team, Grand Canyon National Park

NPS staff contributing information to the preparation of this document includes:

Grand Canyon National Park
Project Management Team - Flagstaff, AZ
Brad Traver, Team Leader
Shelley Mettlach, Fee Demo Program Manager
Harold Gibbs, former Fee Demo Program Manager
Gigi Wright, Graphics
Robert Powell, Historical Architect

Science Center - Grand Canyon, AZ
Janet Balsom, Cultural Resources Manager
Jeffrey Cross, Science Center Division Chief
R.V. Ward, Wildlife Biologist
Elaine Leslie, Wildlife Biologist
John Rihs, Hydrologist
Lori Makarick, Restoration Biologist
Carl Bowman, Air Quality Specialist
Sara White, Compliance Officer
Jill Beshears, Compliance Specialist
Visitor /Resource Protection - Grand Canyon, AZ
Steven Sullivan, Permits Program Manager
Administration - Grand Canyon, AZ
Don Singer, Safety Officer
Robin White, Accessibility Coordinator
Lori Hedgepeth, Assistant Accessibility Coordinator

Maintenance - Grand Canyon, AZ
John Beshears, Chief of Maintenance

Denver Service Center - Denver, CO
Dan Cloud, Project Manager
Robert Pilk, Landscape Architect
Jack Hagen, Planning and Design



Chapter 5 - Consultation with Others

Meeting with US Fish and Wildlife Service and Arizona Game and Fish Department in Flagstaff, AZ on December 13, 2000
Public Scoping Letter sent to a mailing list of approximately 300 people on February 22, 2002, including U. S. Fish and Wildlife Service, State Historic Preservation Office, and eight affiliated tribes.
Press Release issued on February 27, 2002 and Public Scoping Letter posted on Grand Canyon National Park website on February 22, 2002.
Consultation with the U.S. Fish and Wildlife Service completed on July 9, 2002.
Comments in response to the Backcountry Information Center scoping letter were received from the following:

* The Navajo Nation Historic Preservation Department
* The Hopi Tribe Cultural Preservation Office
* Private Individual, Jensen, Utah
* Private Individual, Grand Canyon, Arizona


SELECTED REFERENCES

Executive Orders

Executive Order 11988 (Floodplain Management)

Executive Order 12898 (Environmental Justice)

Executive Order 13186  (Migratory Birds)


NPS Director's Orders

DO-2	Planning Process Guidelines

DO-12	Conservation Planning, Environmental Impact Analysis and Decision Making

DO-28	Cultural Resource Management

DO-47	Sound Preservation and Noise Management

DO-65 	Explosives Use and Blasting Safety

NPS-77	Natural Resources Management Guideline

DO-77-1 	Wetland Protection

DO-13 	Environmental Leadership (DRAFT)


US Federal Government and State Government

36 CFR 800.11

40 CFR, Part 503

1864 	Act of Congress (13 Stat. 325)

1890 	Act of Congress (26 Stat. 650)

1906 	Joint Resolution of Congress (34 Stat. 831)

1955 	Federal Air Quality Law

1963 	Clean Air Act, as amended

1964 	Wilderness Act

1966 	National Historic Preservation Act

1969 	National Environmental Policy Act (NEPA)

1973 Endangered Species Act, as amended

1977 	Clean Water Act

1979 Archeological Resources Protection Act

1984 Archaeological Resources of Grand Canyon National Park (Multiple Resources Partial Inventory: Prehistoric and Historic Archaeological Sites, Historic and Architectural Properties. U.S. Department of the Interior, National Park Service, Grand Canyon National Park.

1988	Storm Water Management for Construction Activities: Developing Pollution Prevention Plans and Best Management Practices. Office of Water, EPA 832-R 92-005. Washington, DC.

1990 Native American Graves Protection and Repatriation Act

1995 Draft Environmental Impact Statement: Operation of Glen Canyon Dam, Colorado River Storage Project: Coconino County, Arizona.  U. S. Department of the Interior, Bureau of Reclamation.

1995 Draft General Management Plan and Environmental Impact Statement, Grand Canyon National Park. U.S. Department of the Interior, National Park Service, Denver Service Center.

1995 Final General Management Plan and Environmental Impact Statement, Grand Canyon National Park. U.S. Department of the Interior, National Park Service, Denver Service Center.

1995 General Management Plan, Grand Canyon National Park. U.S. Department of the Interior, National Park Service, Denver Service Center.

1995	Record of Decision for General Management Plan Environmental Impact Statement. Grand Canyon National Park. U.S. Department of the Interior, National Park Service, Denver Service Center. On file at Denver Service Center.

1995 "Programmatic Agreement among the National Park Service, the Arizona State Historic Preservation Officer, and the Advisory Council on Historic Preservation Regarding the Draft General Management Plan/Environmental Impact Statement, Grand Canyon National Park, Arizona."

1995 Secretary of the Interior's Standards for the Treatment of Historic Properties, with guidelines for preserving, rehabilitating, restoring and reconstructing historic buildings. K. D. Weeks and A. E. Grimmer. U.S. Department of the Interior, National Park Service, Cultural Resource Stewardship and Partnerships, Heritage Preservation Services, Washington, D.C.

1995 U.S. Fish and Wildlife Service, U.S. Department of Interior. Recovery Plan for the Mexican Spotted Owl. Albuquerque, New Mexico. 172pp.

1995 Archeological Clearance Investigations, Grand Canyon Village Development. Grand Canyon National Park unpublished report. U.S. Department of the Interior, National Park Service, Grand Canyon National Park.

1996 Endangered and Threatened Wildlife and Plants: Establishment of a Nonessential, experimental population of California condors in Northern Arizona. Federal Register, October 16, 1996. Volume 61, Number 201, pages 54043-54060.

1997 Final Environmental Assessment: Mather Point Orientation/Transit Center and Transit System. U.S. Department of the Interior, National Park Service, Grand Canyon National Park. July.

1999 Value Analysis in the National Park Service. NPS - Denver Service Center. Draft Version 6/4/98.

1999 Choosing By Advantages - Mechanical Systems - South Rim Ranger Station, Grand Canyon National Park. National Park Service, Denver Service Center. October 26, 1999.

1999 Site Visit for Building Inspection - Rehabilitate Historic Ranger Operations Building, Grand Canyon National Park. National Park Service, Denver Service Center. April 14, 1999 Memo to Shelley Mettlach, Project Manager from David Ballard, Historical Architect.

2000 Management Services - Value Analysis/Value Assessment Inventory. U. S. Department of the Interior, National Park Service, Denver Service Center. Draft Version 11/2/00.

2000 Endangered and Threatened Wildlife and Plants: Proposed Designation of Critical Habitat for the Mexican Spotted owl: Federal Register, July 21, 2000. Volume 65, number 141, pages 45336-45353.

2001 National Park Service Management Policies. U.S. Department of the Interior, National Park Service. Washington, D.C.

2001 Pre-Design Package - Backcountry Information Office. U. S. Department of the Interior, National Park Service, Denver Service Center. August.

2002 Biological Assessment - Parkwide Construction Program; Batch Consultation. National Park Service, Grand Canyon National Park. June 10, 2002.


Literature Cited

Arizona Game and Fish Department. 1996. Wildlife of special concern in Arizona (Public Review Draft). Nongame and Endangered Wildlife Program, Arizona Game and Fish Department, Phoenix, Arizona.

Arizona Game and Fish Department, Heritage Data Management Systems.  2000.  Element Occurrence Records for Grand Canyon National Park. Phoenix, AZ.  December.

Brian, N. J. 2000. A Field Guide to the Special Status Plants of Grand Canyon National Park. Science Center, Grand Canyon National Park, Grand Canyon, Arizona.

Brown, D. E. 1994. Biotic Communities - Southwestern United States and Northwestern New Mexico. University of Utah Press, Salt Lake City.

Cloud, Daniel J. 2001. Revised Choosing by Advantages Report - Backcountry Information Center (Package Number GRCA-049). U. S. Department of Interior, National Park Service, Denver Service Center. Prepared for Grand Canyon National Park.

Federal Register. 1996a. Endangered and Threatened Wildlife and Plants; Review of Plant and Animal Taxa That are Candidates for Listing as Endangered or Threatened Species. Federal Register, February 28, 1996, Volune 61, Number 40, Page 7596-7613.

Federal Register. 1996b. Endangered and Threatened Wildlife and Plants; Establishment of a Nonessential Experimental Population of California Condors in Northern Arizona. Federal Register, October 16, 1996, Volume 61, Number 201, Page 54043-54060.

Freeman, L. H. and S. L. Jenson. 1998. How to write quality EIS's and EA's. Shipley Environmental, Inc. through Franklin Covey. Bountiful, UT.

Huntoon, P. W. (no date). The ground water systems that drain to the Grand Canyon of Arizona. Laramie, Wyoming: University of Wyoming, Water Resources Division.

MacDonald, L. H. 1998. Analyzing Cumulative Effects: Issues and Guidelines (DRAFT). Department of Earth Resources, Colorado State University, Ft. Collins, CO. Unpublished.

Peregrine Fund. 2002. Information extracted from "Notes from the Field".  Available on Internet @ http://www.peregrinefund.org/notes_condor.html

Phillips, B. G., A. M. Phillips III, and M. A. Schmidt-Bernzott. 1987. Annotated Checklist of Vascular Plants of Grand Canyon National Park. Monograph 7. Grand Canyon, AZ. Grand Canyon Natural History Association.

Powell, Robert A. 2002. Analysis of area of potential effects - Backcountry Information Center, Grand Canyon National Park. Unpublished internal memo, with attached site map and photographs. June 30, 2002.

Roundy, B. A. and J. L. Vernon. 1996. Watershed values and conditions associated with pinyon-juniper communities in Proceedings: Ecology and Management of Pinyon-Juniper Communities within the Interior West. Stephen B. Monsen and Richard Stevens, compilers. USDA Forest Service, Rocky Mountain Research Station. Ogden, UT.

Sullivan, S. 2002. Personal communication from Steve Sullivan, Backcountry and River Permits Program Manager, to Debbie Lutch, Natural Resources Specialist, Grand Canyon National Park. July 2.

URS Corporation. 2000. Backcountry and River Permit Office Facility - Choosing By Advantages Final Report prepared August 9, 2000 (workshop held June 12 - 14, 2000) for Grand Canyon National Park, Grand Canyon, Arizona.

United States Fish and Wildlife Service. 2002. Letter from David Harlow, Field Supervisor, Arizona Ecological Services Field Office to Superintendent, Grand Canyon National Park, indicating concurrence with the Park's determination of may affect, not likely to adversely affect Mexican spotted owl, California condor, bald eagle, and sentry milk vetch for implementation of the park's parkwide construction program between 2002 and 2006. July 9.

Warren, P. L., K. L. Reichhardt, D. A. Mouat, B. T. Brown, and R. R. Johnson. 1982. Technical Report Number 9: Vegetation of Grand Canyon National Park. Cooperative National Park Resources Studies Unit and Applied Remote Sensing Program, University of Arizona. Tucson, Arizona.

Weeks, K. D. 1995. The Secretary of the Interior's Standards for the Treatment of Historic Properties: with guidelines for preserving, rehabilitating, restoring, and reconstructing historic buildings.

Willey, D. W. 1995. "Mexican Spotted Owls in Canyonlands of the Colorado Plateau."  In Our Living resources: A report to the Nation on the Distribution, Abundance, and Health of U.S. Plants, Animals, and Ecosystems, edited by E.T. LaRoe, G.S. Farris, C.E. Puckett, P.D. Doran, and M.J. Mac.  U.S. Department of the Interior, National Biological Service, Washington, D.C.



APPENDIX A
Grand Canyon General Management Plan (1995)
Excerpts Pertaining to Backcountry Information Center Project

Management Objectives (Page 7 - 8)
The management objectives for Grand Canyon National Park, which are based on the park visions, set the direction for future park management. The objectives describe desired conditions to be achieved.

International Significance
* Manage the park to preserve its integrity as a world heritage site with natural and cultural resources of national and international significance.

Natural And Cultural Resources
* Preserve, protect, and interpret the park's natural and scenic resources and values, and its ecological processes.
* Preserve, manage, and interpret park cultural resources (archeological, ethnographic, architectural, and historic resources, trails, and cultural landscapes) for the benefit of present and future generations.
* Preserve, protect, and improve air quality and related values such as visibility.
* Manage visitor use, development, and support services to protect the park's resources and values.
* Preserve and protect the genetic integrity and species composition within the park, consistent with natural ecosystem processes.
* To the maximum extent possible, restore altered ecosystems to their natural conditions. In managing naturalized ecosystems, ensure the preservation of native components through the active management of nonnative components and processes.
* Manage ecosystems to preserve critical processes and linkages that ensure the preservation of rare, endemic, and specially protected (threatened/endangered) plant and animal species.
* Protect the natural quiet and solitude of the park, and mitigate or eliminate the effects of activities causing excessive or unnecessary noise in, over, or adjacent to the park.
* Preserve natural spring and stream flows and water quality. Withdraw only the minimum water necessary to meet park purposes. To the maximum extent feasible, strive to meet increases in water demand by conserving and reusing water.
* Provide opportunities for scientific study and research focused on the Grand Canyon, consistent with resource protection and park purposes.
* Inventory, monitor, and maintain data on park natural and cultural resources and values, and utilize this information in the most effective ways possible to facilitate park management decisions to better preserve the park.
* Clearly delineate and maintain the park boundary to protect park resources and values.
* Identify and evaluate all cultural properties within the park for inclusion on the National Register of Historic Places.
* Collect ethnographic data and develop ethnohistories for the Havasupai, Hopi, Hualapai, Navajo, Southern Paiute, and Zuni peoples concerning their associations with the Grand Canyon, as appropriate, in order to preserve, protect, and interpret park resources and values important to diverse American Indian cultures, including significant, sacred, and traditional use areas.

Visitor Experience
* Provide a diverse range of quality visitor experiences, as appropriate, based on the resources and values of the Grand Canyon, compatible with the protection of those resources and values.
* Provide access that is appropriate and consistent with the character and nature of each landscape unit and the desired visitor experience.
* Consistent with park purposes and the characteristics of each landscape unit, preserve and protect the maximum opportunities in every landscape unit of the park for visitors to experience the solitude, natural conditions, primitiveness, remoteness, and inspirational value of the Grand Canyon.
* Provide equal access to programs, activities, experiences, and recreational opportunities for individuals with disabilities, as appropriate and consistent with the levels of development and inherent levels of access in areas within the park.
* Provide a wide range of interpretive opportunities and information services to best assist, inform, educate, and challenge visitors.
* Educate and influence the public through positive action to preserve and protect the world they live in, including but not limited to the park.
* Provide a safe, efficient, and environmentally sensitive transportation system for visitors, employees, and residents, consistent with management zoning and resource considerations. Emphasize nonmotorized modes of transportation wherever feasible.
* Develop visitor use management strategies to enhance the visitor experience while minimizing crowding, conflicts, and resource impacts.
* Provide visitor and employee facilities and services, as necessary and appropriate, in or adjacent to areas dedicated to those uses or in appropriate disturbed areas.

Facility Design
* Consistent with its purpose, strive to make Grand Canyon National Park a model of excellence in sustainable design and management through such means as energy efficiency, conservation, compatibility with historic setting and architecture, recycling, accessibility, and the use of alternative energy sources.
* Encourage appropriate use and adaptive reuse of historic structures, while preserving historic integrity.
* Ensure that development and facilities within the park are necessary for park purposes.
* Design high-quality facilities that exemplify visual consistency and appropriateness.
* Ensure that park developments and operations do not adversely affect park resources and environments, except where absolutely necessary to provide reasonable visitor access and experiences.

South Rim Management Objectives (Page 9)
The South Rim is considered to be bounded on the west by Hermits Rest, on the east by Desert View, on the north by the canyon rim, and on the south by the park boundary. The following objectives for the South Rim are in addition to the overall park objectives.

Visitor Experience
* Identify and develop an appropriate range of visitor experiences, opportunities, and access that will accommodate a variety of visitor expectations, abilities, and commitment levels.
* Provide viewing opportunities of the canyon, access to views and trails, and interpretation and information, recognizing that these are the most important elements of the visitor experience on the South Rim.
* Maintain the South Rim from Hermits Rest to Desert View as the focus for the majority of visitor use in the park, including major visitor facilities and accommodations.

Cultural Resources
* Utilize the extensive cultural resources of the South Rim as a strong component of the interpretive program, including the interpretation of American Indian cultures.

Development
* Develop and promote the use of foot trails, bicycle paths, and public transportation to provide convenient and efficient movement of visitors, employees, and residents within Grand Canyon Village and between major points of interest.
* Maintain and enhance the meandering, rural character of West Rim and East Rim Drives, including the feeling that one is removed from the developments of Grand Canyon Village and Desert View. Maintain the existing large undisturbed areas along West Rim Drive.


APPENDIX B
Compliance
The following laws and associated regulations provided direction for the design of project alternatives, the analysis of impacts, and the formulation of mitigation/avoidance measures:

National Environmental Policy Act of 1969 (NEPA) (Title 42 U.S. Code Sections 4321 to 4370 [42 USC 4321-4370]).  The purposes of NEPA include encouraging "harmony between [humans] and their environment and promote efforts which will prevent or eliminate damage to the environment. . .and stimulate the health and welfare of [humanity]".  The purposes of NEPA are accomplished by evaluating the effects of federal actions.  The results of these evaluations are presented to the public, federal agencies, and public officials in document format (e.g., environmental assessments and environmental impact statements) for consideration prior to taking official action or making official decisions.  Implementing regulations for the NEPA are contained in Part 1500 to 1515 of Title 40 of the U.S. Code of Federal Regulations (40 CFR 1500-1515).

Clean Water Act of 1972, as amended (CWA) (33 USC 1251-1387).  The purposes of the CWA are to "restore and maintain the chemical, physical, and biological integrity of the Nation's waters".  To enact this goal, the U.S. Army Corps of Engineers (Corps) has been charged with evaluating federal actions that result in potential degradation of waters of the U.S. and issuing permits for actions consistent with the CWA.  The U.S. Environmental Protection Agency also has responsibility for oversight and review of permits and actions, which affect waters of the U.S.  Implementing regulations describing the Corps' CWA program are contained in 33 CFR 320-330.

Clean Air Act (PL chapter 360, 69 Stat 322, 42 USC 7401 et seq.).  The main purpose of this act is to protect and enhance the nation's air quality to promote the public health and welfare.  The act establishes specific programs that provide special protection for air resources and air quality related values associated with NPS units.  The U.S. Environmental Protection Agency has been charged with implementing this Act.

Endangered Species Act of 1973, as amended (ESA) (16 USC 1531-1544).  The purposes of the ESA include providing "a means whereby the ecosystems upon which endangered species and threatened species depend may be conserved".  According to the ESA, "all Federal departments and agencies shall seek to conserve endangered species and threatened species" and "[e]ach Federal agency shall. . .insure that any action authorized, funded, or carried out by such agency. . .is not likely to jeopardize the continued existence of any endangered species or threatened species".  The U.S. Fish and Wildlife Service (non-marine species) and the National Marine Fisheries Service (marine species, including anadromous fish and marine mammals) administer the ESA.  The effects of any agency action that may affect endangered, threatened, or proposed species must be evaluated in consultation with either the USFWS or NMFS, as appropriate.  Implementing regulations which describe procedures for interagency cooperation to determine the effects of actions on endangered, threatened, or proposed species are contained in 50 CFR 402.

National Historic Preservation Act of 1966, as amended (NHPA) (16 USC 470 et sequentia).  Congressional policy set forth in the NHPA includes preserving "the historical and cultural foundations of the Nation" and preserving irreplaceable examples important to our national heritage to maintain "cultural, educational, aesthetic, inspirational, economic, and energy benefits".  The NHPA also established the National Register of Historic Places composed of "districts, sites, buildings, structures, and objects significant in American history, architecture, archeology, engineering, and culture".  The NHPA requires that federal agencies take into account the effects of their actions on properties eligible for or included in the National Register of Historic Places and coordinate such actions with State Historic Preservation Offices (SHPO). NHPA also requires federal agencies, in consultation with the SHPO, to locate, inventory, and nominate all properties that appear to qualify for the National Register of Historic Places, including National Historic Landmarks. Further, it requires federal agencies to document those properties in the case of an adverse effect and propose alternatives to those actions, in accordance with the NEPA.


APPENDIX C
Wildlife Species Descriptions

Mexican Spotted Owl - Threatened - Mexican spotted owls nest and roost primarily in closed-canopy forests or rocky canyons.  Forests used for roosting and nesting often contain mature or old growth stands with complex structure.  These forests are typically uneven-aged, multistoried, and have high canopy closure.  Mexican spotted owls do not build nests, but use naturally occurring sites, often in large diameter trees, cliff cavities and abandoned hawk or raven nests.  Spotted owl prey mainly on small mammals, particularly arboreal or semi arboreal species, although birds, insects, reptiles and other types of small mammals are taken as well.  Prey species composition varies with cover type.  Spotted owls occur in canyon habitat of Grand Canyon National Park (GRCA).

Data Sources.  Spotted Owls occur in Arizona, New Mexico, southern Utah, and portions of Colorado and in Mexico. Mexican spotted owls are typically associated with late seral forests and generally found in habitat that includes mixed conifer and pine-oak forests, riparian madrean woodland, and sandstone canyonlands (U.S. Fish and Wildlife Service 1995). However, Mexican spotted owls have been found in relatively open shrub and woodland vegetation communities in arid canyonland habitat (Willey 1995), contrary to the typical mature forest habitat believed to be the classical norm. Several territories have been identified in GRCA, although no Protected Activity Centers (PACs) have yet been designated. MSO's were listed as a threatened species in March 1993 and parts of Grand Canyon National Park were designated as critical habitat in February 2001. Most of Grand Canyon National A Recovery Plan was published in December 1995.  Six Recovery Units were identified in the Plan to allow for specific recovery strategies for each area.  GRCA is located with the Colorado Plateau Recovery Unit.

The presence of Mexican spotted owls within Grand Canyon National Park was confirmed in 1992 through field surveys of approximately 6,000 acres of suitable habitat on the North and South Rims.  Additional Mexican spotted owl surveys occurred in 1994 and 1995 along the South Rim and in 1998 and 1999 along the North Rim, including the project area.  These surveys had negative results.  In 1999, additional surveys were conducted in side canyon habitat along the Colorado River corridor and responses were received at six locations.  Surveys for Mexican spotted owls near the project area were re-initiated in 2001 and are currently ongoing.

The size and extent of the Mexican spotted owl population at Grand Canyon is currently unknown.  However, surveys and location of discoveries suggest that Mexican spotted owls occupy the rugged canyonland terrain within the Grand Canyon.  Discoveries of Mexican spotted owls indicate they are using small stringers of Douglas fir below the rim (D. Spotskey, pers. comm. 2000).  Mexican spotted owl habitat exists below the north and south rims, and in side canyons of the inner canyon. Continued surveys will be necessary to determine the full extent of their range in Grand Canyon.

Threats. The primary threats cited for the owl in most Recovery Units include large-scale catastrophic wildfire and timber harvest.  Potential threats cited specifically for the Colorado Plateau Recovery Unit focus more on recreational impacts, road building, and overgrazing.

California Condor - Threatened - Condors are large birds that reach sexual maturity by 5-6 years of age. They are strict scavengers and rely on finding their food visually, often by investigating the activity of ravens, coyotes, eagles, and other scavengers. Without the guidance of their parents, young inexperienced juveniles may also investigate human activity. As young condors learn and mature this human-directed curiosity diminishes. Nesting habitat for California condors includes various types of rock formations such as crevices, overhung ledges, and potholes. Most California condor foraging occurs in open terrain. Typical foraging behavior includes long-distance reconnaissance flights, lengthy circling flights over a carcass and hours of waiting at a roost or on the ground near a carcass.  Roost sites include cliffs and tall trees, including dead trees (snags) (U. S. Fish and Wildlife Service 1996).

Data Sources. The California condor was listed as an endangered species in March 1967 and remains classified as endangered today.  In 1996, the U.S. Fish and Wildlife Service established a nonessential, experimental population of California condors in Northern Arizona.  In December 1996, the first condors were released in the Vermilion Cliffs area of Coconino County, Arizona, approximately 48 kilometers (30 miles) north of Grand Canyon National Park.  Subsequent releases have occurred in May 1997, November 1997, November 1998, and December 1999 in the same vicinity and Hurricane Cliff area, which is about 60 miles west of Vermilion Cliffs.  By declaring the population "experimental, nonessential", the U.S. Fish and Wildlife Service can treat this population as "threatened" and develop regulations for management of the population that are less restrictive than mandatory prohibitions covering endangered species.  This facilitates efforts to return the condor to the wild by providing increased opportunities to minimize conflict between the management of the condors with other activities.  Within Grand Canyon National Park, the condor has the full protection of a threatened species (NPS 1991).

All of the condors in the experimental, nonessential population in Northern Arizona are fitted with radios allowing field biologists to monitor their movements.  During 1999, the condors were observed as far west as the Virgin Mountains near Mesquite, Nevada; south to the San Francisco peaks outside of Flagstaff, Arizona; north to Zion and Bryce Canyon National Parks and beyond to Minersville, Utah; and east to Mesa Verde, Colorado and the Four Corners region (Peregrine Fund 2000).  Monitoring data indicate condors are using habitat throughout Grand Canyon National Park, with concentration areas in Marble Canyon, Desert View to the Village on the South Rim, the Village to Hermits Rest, and Bright Angel Point on the North Rim.

Threats. The main reason for the decline of condors was an unsustainable mortality rate of free-flying birds combined with a naturally low reproductive rate. Most deaths in recent years have been related to human activity. Shootings, poisonings, lead poisoning, and powerline collisions are considered the condor's major threats.



APPENDIX D
Foreseeable Future Actions
Backcountry Information Center Project

Foreseeable future actions were considered to be actions that could occur in the vicinity of Grand Canyon Village within the next five years which currently have funding or funding is actively being sought.  Below are brief descriptions of foreseeable future actions that were considered during the cumulative impact analysis.

Horace Albright Training Center.  The Horace Albright Training Center would be rehabilitated to better accommodate current training demands and modernize the facility to meet current NPS construction standards.  Rehabilitation activities would include landscaping the grounds with native plants; replacement of deteriorated concrete walkways; resurfacing of entrance road and parking areas; replacement of water and sewer lines; remodeling the interiors of five eleven-unit apartment buildings; remodeling of Kowski Hall; construction of an addition to Kowski Hall; and the construction of a storage building at the northern end of Kowski Hall.  The planning and environmental documentation for this project is nearly complete.  Implementation is expected to occur within the next year. Ground disturbance for this project is estimated at 0.25 acres.

Potential Mass Transit Options.  Mass transit options for the park are currently being explored and include both light rail and bus options, and a combination of both. A transportation system may be developed from Tusayan to Mather Point and could include locations parallel to South Entrance Road. The planning and environmental documentation for this project is on going.  Implementation may occur within the five years. Ground disturbance for this project is estimated at 3 acres.

NPS Maintenance Facility.  A new NPS maintenance facility is currently being constructed near the shuttle bus compound and helibase complex.  This facility will consist of offices, warehouse, vehicle maintenance building, storage buildings, and a boat shop. The planning and environmental documentation for this project is complete. Ground disturbance for this project is estimated at 4 acres.

Mule Barn.  A new mule barn may be constructed along Rowe Well Road.  The planning for this project is currently ongoing.  Implementation may occur within the next five years. Ground disturbance for this project is estimated at 4 acres.

Greenway.  A paved pedestrian and bike path of about 0.6 kilometers (1 mile) has been constructed from the new Canyon View Information Plaza (CVIP) to Park Headquarters. Another segment of Greenway trail, from CVIP to Tusayan, is currently in the planning and compliance phases.  Other segments of trail on the south rim are also being explored. All greenway trail proposals would include the installation of lighting, signs, and benches.  This pathway would be part of a larger greenway system that would eventually link all major areas of the South Rim.  Planning for this project is currently ongoing. Ground disturbance for this project is estimated at 2 acres.

Emergency Services Facility.  This project proposes to construct a new emergency services building to house emergency medical services, structural fire protection, and search and rescue operations.  This preferred location for this facility is the Clinic building.  This proposal would include the construction of a parking area and access road in addition to a new building.  Planning for this project is currently ongoing.  Implementation may occur within the next five years. Ground disturbance for this project is estimated at 0.5 acres.

Non-government Housing.  Additional housing may be constructed near the Albright Training Center.  The planning for this project is currently ongoing.  Implementation may occur within the next five years. Ground disturbance for this project is estimated at 0.5 acres.

Grand Canyon Village Restrooms.  Construction or rehabilitation of restroom facilities may occur throughout the South Rim, including locations at Yavapai Observation Station and Bright Angel Trailhead in Grand Canyon Village.  This would occur as part of a park-wide restroom restoration effort.  Planning for this project is currently underway.  Implementation would occur within the next five years. Ground disturbance for this project is estimated at 0.25 acres.

Walkways.  Pedestrian walkways may be resurfaced to improve safety and universal accessibility.  Walkways that would be improved include walkways around the General Store, Shrine of the Ages, and between Verkamp's store and Kolb Studio along the South Rim.  Walkways within Mather Campground may also be addressed under this effort. Planning for this project is currently underway.  Implementation would occur within the next five years. Ground disturbance for this project would generally be on existing trails and walks, but some new ground disturbance may be necessary and is estimated at 0.25 acres.

Mather Campground Rehabilitation. Mather Campground would be rehabilitated. The purpose of the proposal is to provide universal accessibility and a high quality visitor experience within Mather Campground. This would be achieved through the improvement of accessible campsites, upgrading restroom facilities, redesign of the entrance area, and relocation of campsites that are close to South Entrance Road and potential transit corridors. Ground disturbance for this project is estimated at approximately 1.5 acres.

Pinyon Park Housing.  New housing units may be constructed to replace existing trailers at the Pinyon Park housing area.  Planning for this project has not yet begun.  Implementation may occur within the next five years. Ground disturbance for this project is estimated at 0.5 acres.

Heritage Education Campus (HEC).  One National Landmark structure and four other National Register buildings near the powerhouse area of the historic district may be converted to interpretive and classroom space for the Heritage Education Campus.  This would entail relocation of functions currently using these buildings and renovation. Planning for this project has begun.  Implementation of some of the first phases of this project would likely occur within the next five years. The HEC would use an area within the Village that is already developed with parking areas and buildings, etc. Some minor conversion of undisturbed land to developed land may result and is estimated at 0.25 acres.

Yavapai Observation Station.  Currently the Yavapai Observation Station is utilized as a bookstore.  This building would be rehabilitated, including returning it to its original use, which was a geological interpretative facility.  Rehabilitation would include interior and exterior repairs. Planning is currently underway for this project.  Implementation may occur within the next five years. There would be no new ground disturbance as a result of this project.

Park Headquarters/Visitor Center.  The Canyon View Information Plaza has replaced the visitor center function that used to occur at the park headquarters/visitor center building.  This project would convert the extra space vacated by the visitor center function to administrative space, and would include additions to the building.  Rehabilitation of the entire building would also occur with this project.  This would include upgrading the heating and cooling systems, doors, windows, insulation, roofing, electrical, data communications, and mechanical systems.  The rehabilitation would also include the installation of a fire sprinkler system and rehabilitation of the exterior to a historically accurate finish.  Planning is currently underway for this project.  Implementation may occur within the next five years. Ground disturbance for this project is estimated at 0.5 acres.